<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version 1.1.3
 * ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an  "AS IS"  basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for
 * the specific language governing rights and limitations under the License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 * (i) the "Powered by SugarCRM" logo and
 * (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for requirements.
 *
 * The Original Code is:  SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/

// $Id: es_es.lang.php,v 1.2 2005/06/09 08:40:46 aserrano Exp $
// $OId: en_us.lang.php,v 1.71.2.3 2005/05/17 22:38:06 majed Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Administracin',
  'LBL_MODULE_TITLE' => 'Administracin: Inicio',
  'LBL_NEW_FORM_TITLE' => 'Nueva Cuenta',
  'LNK_NEW_USER' => 'Crear Usuario',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a borrar.',
  'LBL_CONFIGURE_SETTINGS_TITLE' => 'Configuracin',
  'LBL_CONFIGURE_SETTINGS' => 'Configuracin del sistema',
  'LBL_UPGRADE_TITLE' => 'Actualizar',
  'LBL_UPGRADE' => 'Actualizar Sugar Suite',
  'LBL_MANAGE_USERS_TITLE' => 'Administracin de Usuarios',
  'LBL_MANAGE_USERS' => 'Administracin de cuentas de usuario',
  'LBL_ADMINISTRATION_HOME_TITLE' => 'Sistema',
  'LBL_NOTIFY_TITLE' => 'Opciones de Notificacin por Email',
  'LBL_NOTIFY_FROMADDRESS' => 'Direccin "De":',
  'LBL_MAIL_SMTPSERVER' => 'Servidor SMTP:',
  'LBL_MAIL_SMTPPORT' => 'Puerto SMTP:',
  'LBL_MAIL_SENDTYPE' => 'Agente de Transferencia de Correo:',
  'LBL_MAIL_SMTPUSER' => 'Usuario SMTP:',
  'LBL_MAIL_SMTPPASS' => 'Contrasea SMTP:',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Usar sutenticacin SMTP?',
  'LBL_NOTIFY_SEND_BY_DEFAULT' => 'Enviar notificaciones por defecto?',
  'LBL_NOTIFY_SUBJECT' => 'Asunto:',
  'LBL_NOTIFY_ON' => 'Notificaciones activas?',
  'LBL_NOTIFY_FROMNAME' => 'Nombre "De":',
  'LBL_CURRENCY' => 'Configurar monedas y cambios actuales',
  'LBL_RELEASE' => 'Administrar publicaciones y versiones',
  'LBL_LAYOUT' => 'Agregar, quitar, cambiar campos, y la disposicin de los campos y paneles en la aplicacin',
  'LBL_MANAGE_CURRENCIES' => 'Monedas',
  'LBL_MANAGE_RELEASES' => 'Publicaciones',
  'LBL_MANAGE_LAYOUT' => 'Disposicin de Campos',
  'LBL_MANAGE_OPPORTUNITIES' => 'Oportunidades',
  'LBL_UPGRADE_CURRENCY' => 'Actualizar cantidades monetarias en ',
  'LBL_BACKUP' => 'Copia de seguridad',
  'DESC_BACKUP' => 'Realizar copia de seguridad de la aplicacin y la base de datos Sugar',
  'LBL_EDIT_CUSTOM_FIELDS' => 'Editar Campos Personalizados',
  'DESC_EDIT_CUSTOM_FIELDS' => 'Editar los campos personalizados creados para el Diseo de Campos',
  'LBL_DROPDOWN_EDITOR' => 'Editor de Listas Desplegables',
  'DESC_DROPDOWN_EDITOR' => 'Agregar, quitar, o cambiar las listas desplegables en la aplicacin',
  'LBL_IFRAME'=> 'Portal',
  'DESC_IFRAME' => 'Aadir pestaas para mostrar cualquier sitio web',
  'LBL_BUG_TITLE' => 'Seguimiento de Incidencias',
  'LBL_TIMEZONE' => 'Zona Horaria',
  'LBL_STUDIO_TITLE' => 'Estudio',
  'LBL_CONFIGURE_TABS' => 'Configurar Pestaas',
  'LBL_CHOOSE_WHICH'=>'Seleccionar las pestaas que se muestran en todo el sistema',
  'LBL_DISPLAY_TABS'=>'Mostrar Pestaas',
  'LBL_HIDE_TABS'=>'Ocultar Pestaas',
  'LBL_EDIT_TABS'=>'Editar Pestaas',
  'LBL_UPGRADE_DB_TITLE' => 'Actualizar la base de datos',
  'LBL_UPGRADE_DB' => 'Actualizar la base de datos de la versin 2.0.x a la 2.5 ',
  'LBL_UPGRADE_DB_BEGIN' => 'Iniciando Actualizacin',
  'LBL_UPGRADE_DB_COMPLETE' => 'Actualizacin Completa',
  'LBL_UPGRADE_VERSION'=>'Actualizando informacin de versin',
  'LBL_UPGRADE_DB_FAIL' => 'La actualizacin ha fallado',
  'LBL_FORECAST_TITLE' => 'Previsin',
	'LBL_PORTAL_TITLE' => 'Portal de Autoservicio para el Cliente',
	'LBL_PORTAL_ON' => 'Habilitar la Integracin del Portal de Autoservicio?',
	'LBL_PORTAL_ON_DESC' => 'Permite que los Casos, Notas y otros datos sean accesibles por otros sistemas de portal externos de autoservicio para clientes.',
	'LBL_NOTIFICATION_ON_DESC' => 'Enva emails de notificacin cuando se asignan registros.',
	'LBL_UPGRADE_CONFIG_TITLE' => 'Actualizar el archivo de configuracin',
	'LBL_UPGRADE_CONFIG' => 'Actualizar el fichero de configuracin para almacenar las variables en un array.',
	'BTN_PERFORM_UPGRADE' => 'Realizar Actualizacin',
	'LBL_PERFORM_UPGRADE' => 'Actualizar Configuracin',
	'LBL_CONFIG_CHECK' => 'Comprobar Configuracin',
	'MSG_CONFIG_FILE_UP_TO_DATE' => 'Su archivo de configuracin est actualizado con los ltimo formato.',
	'MSG_CONFIG_FILE_READY_FOR_UPGRADE' => 'Su antiguo archivo de configuracin est listo para ser actualizado.  Se recomienda encarecidamente que haga una copia de seguridad de su config.php actual antes de realizar la actualizacin.',
	'MSG_MAKE_CONFIG_FILE_WRITABLE' => 'Por favor, de permisos de escritura a su archivo de configuracin para que pueda ser actualizado al formato ms reciente.',
	'MSG_CONFIG_FILE_UPGRADE_SUCCESS' => 'Su archivo de configuracin ha sido actualizado con xito.',
	'MSG_CONFIG_FILE_UPGRADE_FAILED' => 'No ha sido posible actualizar su archivo de configuracin.',
	'LBL_UPGRADE_DROPDOWN' => 'Actualizar etiquetas personalizadas y listas desplegables para soportar el nuevo formato ',
	'LBL_UPGRADE_DROPDOWN_TITLE' => 'Actualizar etiquetas personalizadas',
	'LBL_UPGRADE_CUSTOM_FIELDS' => 'Actualizar campos personalizados para mejorar el rendimiento',
	'LBL_UPGRADE_CUSTOM_FIELDS_TITLE' => 'Actualizar campos personalizados',
	'LBL_ALLOW_USER_TABS' => 'Permite a los usuarios configurar las pestaas',
	'LBL_RENAME_TABS'=>'Renombrar Pestaas',
	'LBL_CHANGE_NAME_TABS'=>'Cambia el nombre de las pestaas.',
	'LBL_MASS_EMAIL_MANAGER_DESC'=> 'Administra la cola de envo de email masivo',
	'LBL_MASS_EMAIL_MANAGER_TITLE'=> 'Administrador de Email Masivo',
	'LBL_MANAGE_ROLES_TITLE' => 'Administracin de Roles',
	'LBL_MANAGE_ROLES' => 'Administra la pertenencia a roles y sus propiedades',
	'LBL_IMPORT_CUSTOM_FIELDS_TITLE' => 'Importar Estructura de Campos Personalizados',
	'LBL_EXPORT_CUSTOM_FIELDS_TITLE' => 'Exportar Estructura de Campos Personalizados',
	'LBL_EXTERNAL_DEV_TITLE'=> 'Migrar Campos Personalizados',
	'LBL_EXTERNAL_DEV_DESC'=> 'Migra la estructura de campos personalizados de un sistema a otro',
	'LBL_IMPORT_CUSTOM_FIELDS'=> 'Importa las definiciones de campos personalizados desde un archivo .sugar', 
	'LBL_EXPORT_CUSTOM_FIELDS'=> 'Exporta las definiciones de campos personalizados a un archivo .sugar', 
	'LBL_IMPORT_CUSTOM_FIELDS_STRUCT'=> ' Estructura de Campo Personalizado (CustomFieldStruct.sugar)',
	'LBL_IMPORT_CUSTOM_FIELDS_DESC'=> ' <br>Importa un archivo .sugar que fue exportado de otra mquina. Esto har que la estructura de campo personalizado de esta mquina sea idntica a la de la otra mquina. Se recomienda que exporte su Estructura de Campo Personalizado actual antes de realizar la importacin. Tras importar la Estructura de Campo Personalizado, el sistema le guiar automticamente a traves de una Actualizacin de Campo Personalizado en la que se le informar de los cambios a realizar a la base de datos. Si est de acuerdo con estos cambios haga clic en el enlace al ejecutar en modo no-simulacin en la parte inferior. Si desea echar atrs el proceso de importacin simplemente importe la estructura que haba exportado antes de ejecutar esta ltima importacin. Si lo hace <br> Advertencia: Esto eliminar cualquier estructura de campo personalizado previamente definida que no estn incluidas en el archivo .sug as como todos los datos almacenados en esos campos personalizados.',

);


?>