<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1 2005/05/31 08:41:31 aserrano Exp $
 * $OId: en_us.lang.php,v 1.10 2005/04/29 00:08:03 clint Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Seguimiento de Incidencias',
  'LBL_MODULE_TITLE' => 'Seguimiento de Incidencias: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Incidencias',
  'LBL_LIST_FORM_TITLE' => 'Lista de Incidencias',
  'LBL_NEW_FORM_TITLE' => 'Nueva Incidencia',
  'LBL_CONTACT_BUG_TITLE' => 'Contacto-Incidencia:',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_BUG' => 'Incidencia:',
  'LBL_BUG_NUMBER' => 'Nmero de Incidencia:',
  'LBL_NUMBER' => 'Nmero:',
  'LBL_STATUS' => 'Estado:',
  'LBL_PRIORITY' => 'Prioridad:',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_CONTACT_NAME' => 'Contacto:',
  'LBL_BUG_SUBJECT' => 'Asunto de la Incidencia:',
  'LBL_CONTACT_ROLE' => 'Rol:',
  'LBL_LIST_NUMBER' => 'Nm.',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_PRIORITY' => 'Prioridad',
  'LBL_LIST_RELEASE' => 'Release',
  'LBL_LIST_RESOLUTION' => 'Resolucin',
  'LBL_LIST_LAST_MODIFIED' => 'Modificado',
  'LBL_INVITEE' => 'Contactos',
  'LBL_TYPE' => 'Tipo:',
  'LBL_LIST_TYPE' => 'Tipo',
  'LBL_RESOLUTION' => 'Resolucin:',
  'LBL_RELEASE' => 'Release:',
  'LNK_NEW_BUG' => 'Informe de Incidencia',
  'LNK_BUG_LIST' => 'Incidencias',
  'NTC_REMOVE_INVITEE' => 'Est seguro de que desea quitar este contacto de la incidencia?',
  'NTC_REMOVE_ACCOUNT_CONFIRMATION' => 'Est seguro de que desea mover esta incidencia fuera de esta cuenta?',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar esta incidencia.',
  'LBL_LIST_MY_BUGS' => 'Mis Incidencias Asignadas',

  'LBL_FOUND_IN_RELEASE' => 'Encontrado en Lanzamiento:',
  'LBL_FIXED_IN_RELEASE' => 'Corregido en Lanzamiento:',
  'LBL_WORK_LOG' => 'Registro de Trabajo:',
  'LBL_SOURCE' => 'Fuente:',
  'LBL_PRODUCT_CATEGORY' => 'Categora:',
  
  'LBL_CREATED_BY' => 'Creado por:',
  'LBL_DATE_CREATED' => 'Fecha de creacin:',
  'LBL_MODIFIED_BY' => 'Modificado por:',
  'LBL_DATE_LAST_MODIFIED' => 'Fecha de modifiacin:',

  'LBL_LIST_EMAIL_ADDRESS' => 'Email',
  'LBL_LIST_CONTACT_NAME' => 'Contacto',
  'LBL_LIST_ACCOUNT_NAME' => 'Cuenta',
  'LBL_LIST_PHONE' => 'Telfono',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea quitar este contacto de esta incidencia?',
);
?>
