<?php
/*********************************************************************************
 *The contents of this file are subject to the SugarCRM End User License Agreement
 *("License") which can be viewed at http://www.sugarcrm.com/EULA.
 *By installing or using this file, You have unconditionally agreed to the terms and conditions of the License, and You may
 *not use this file except in compliance with the License. Under the terms of the license, You
 *shall not, among other things: 1) sublicense, resell, rent, lease, redistribute, assign or
 *otherwise transfer Your rights to the Software, and 2) use the Software for timesharing or
 *service bureau purposes such as hosting the Software for commercial gain and/or for the benefit
 *of a third party.  Use of the Software may be subject to applicable fees and any use of the
 *Software without first paying applicable fees is strictly prohibited.  You do not have the
 *right to remove SugarCRM copyrights from the source code or user interface.
 * All copies of the Covered Code must include on each user interface screen:
 * (i) the "Powered by SugarCRM" logo and
 * (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for requirements.
 *Your Warranty, Limitations of liability and Indemnity are expressly stated in the License.  Please refer
 *to the License for the specific language governing these rights and limitations under the License.
 *Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 * *******************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1 2005/05/31 08:44:33 aserrano Exp $
 * $OId: en_us.lang.php,v 1.17 2005/02/09 07:08:54 andrew Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Calendario',
  'LBL_MODULE_TITLE' => 'Calendario',
  'LNK_NEW_CALL' => 'Nueva Llamada',
  'LNK_NEW_MEETING' => 'Nueva Reunin',
  'LNK_NEW_APPOINTMENT' => 'Nueva Cita',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_CALL_LIST' => 'Llamadas',
  'LNK_MEETING_LIST' => 'Reuniones',
  'LNK_TASK_LIST' => 'Tareas',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'LBL_MONTH' => 'Mes',
  'LBL_DAY' => 'Da',
  'LBL_YEAR' => 'Ao',
  'LBL_WEEK' => 'Semana',
  'LBL_PREVIOUS_MONTH' => 'Mes Anterior',
  'LBL_PREVIOUS_DAY' => 'Da Anterior',
  'LBL_PREVIOUS_YEAR' => 'Ao Anterior',
  'LBL_PREVIOUS_WEEK' => 'Semana Anterior',
  'LBL_NEXT_MONTH' => 'Mes Siguiente',
  'LBL_NEXT_DAY' => 'Da Siguiente',
  'LBL_NEXT_YEAR' => 'Ao Siguiente',
  'LBL_NEXT_WEEK' => 'Semana Siguiente',
  'LBL_AM' => 'AM',
  'LBL_PM' => 'PM',
  'LBL_SCHEDULED' => 'Planificado',
  'LBL_BUSY' => 'Ocupado',
  'LBL_CONFLICT' => 'Conflicto',
  'LBL_USER_CALENDARS' => 'Calendarios de Usuario',
);

$mod_list_strings = array(
'dom_cal_weekdays'=>array(
"Do",
"Lu",
"Ma",
"Mi",
"Ju",
"Vi",
"Sa",
),
'dom_cal_weekdays_long'=>array(
"Domingo",
"Lunes",
"Martes",
"Mircoles",
"Jueves",
"Viernes",
"Sbado",
),
'dom_cal_month'=>array(
"",
"Ene",
"Feb",
"Mar",
"Abr",
"May",
"Jun",
"Jul",
"Ago",
"Sep",
"Oct",
"Nov",
"Dic",
),
'dom_cal_month_long'=>array(
"",
"Enero",
"Febrero",
"Marzo",
"Abril",
"Mayo",
"Junio",
"Julio",
"Agosto",
"Septiembre",
"Octubre",
"Noviembre",
"Diciembre",
)
);
?>
