<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2 2005/05/31 14:30:24 aserrano Exp $
 * $OId: en_us.lang.php,v 1.10 2005/04/29 21:19:58 joey Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Campaas',
  'LBL_MODULE_TITLE' => 'Campaas: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Campaas',
  'LBL_LIST_FORM_TITLE' => 'Lista de Campaas',
  'LBL_CAMPAIGN_NAME' => 'Nombre:',
  'LBL_CAMPAIGN' => 'Campaa:',
  'LBL_NAME' => 'Nombre: ',
  'LBL_INVITEE' => 'Contactos',
  'LBL_LIST_CAMPAIGN_NAME' => 'Campaa',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_TYPE' => 'Tipo',
  'LBL_LIST_END_DATE' => 'Fecha Fin',
  'LBL_DATE_ENTERED' => 'Fecha Alta',
  'LBL_DATE_MODIFIED' => 'Fecha Modificacin',
  'LBL_MODIFIED' => 'Modificada por: ',
  'LBL_CREATED' => 'Creada por: ',
  'LBL_TEAM' => 'Equipo: ',
  'LBL_ASSIGNED_TO' => 'Asignada a: ',
  'LBL_CAMPAIGN_START_DATE' => 'Fecha Inicio: ',
  'LBL_CAMPAIGN_END_DATE' => 'Fecha Fin: ',
  'LBL_CAMPAIGN_STATUS' => 'Estado: ',
  'LBL_CAMPAIGN_BUDGET' => 'Presupuesto: ',
  'LBL_CAMPAIGN_EXPECTED_COST' => 'Coste Esperado: ',
  'LBL_CAMPAIGN_ACTUAL_COST' => 'Coste Real: ',
  'LBL_CAMPAIGN_EXPECTED_REVENUE' => 'Ingresos Esperados: ',
  'LBL_CAMPAIGN_TYPE' => 'Tipo: ',
  'LBL_CAMPAIGN_OBJECTIVE' => 'Objetivo: ',
  'LBL_CAMPAIGN_CONTENT' => 'Descripcin: ',
  'LNK_NEW_CAMPAIGN' => 'Crear Campaa',
  'LNK_CAMPAIGN_LIST' => 'Campaas',
  'LNK_NEW_PROSPECT' => 'Crear Prospecto',
  'LNK_PROSPECT_LIST' => 'Prospectos',
  'LNK_NEW_PROSPECT_LIST' => 'Crear Lista de Prospectos',
  'LNK_PROSPECT_LIST_LIST' => 'Listas de Prospectos',
  'LBL_MODIFIED_BY' => 'Modificada por: ',
  'LBL_CREATED_BY' => 'Creada por: ',
  'LBL_DATE_CREATED' => 'Fecha creacin: ',
  'LBL_DATE_LAST_MODIFIED' => 'Fecha modificacin: ',
  'LBL_TRACKER_KEY' => 'Seguimiento: ',
  'LBL_TRACKER_URL' => 'URL de Seguimiento: ',
  'LBL_TRACKER_TEXT' => 'Texto de Enlace de Seguimiento: ',
  'LBL_TRACKER_COUNT' => 'Contador de Seguimiento: ',
  'LBL_REFER_URL' => 'URL de Redireccin de Seguimiento: ',
);


?>
