<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 * *******************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1 2005/05/31 09:44:56 aserrano Exp $
 * $OId: en_us.lang.php,v 1.28 2005/02/09 07:08:54 andrew Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Casos',
  'LBL_MODULE_TITLE' => 'Casos: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Casos',
  'LBL_LIST_FORM_TITLE' => 'Lista de Casos',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Caso',
  'LBL_CONTACT_CASE_TITLE' => 'Contacto-Caso:',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_CASE' => 'Caso:',
  'LBL_CASE_NUMBER' => 'Nmero:',
  'LBL_NUMBER' => 'Nmero:',
  'LBL_STATUS' => 'Estado:',
  'LBL_PRIORITY' => 'Prioridad:',
  'LBL_ACCOUNT_NAME' => 'Cuenta:',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_RESOLUTION' => 'Resolucin:',
  'LBL_CONTACT_NAME' => 'Contacto:',
  'LBL_CASE_SUBJECT' => 'Asunto:',
  'LBL_CONTACT_ROLE' => 'Rol:',
  'LBL_LIST_NUMBER' => 'Nm.',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_ACCOUNT_NAME' => 'Cuenta',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_PRIORITY' => 'Prioridad',
  'LBL_LIST_LAST_MODIFIED' => 'Modificado',
  'LBL_INVITEE' => 'Contactos',
  'LNK_NEW_CASE' => 'Nuevo Caso',
  'LNK_CASE_LIST' => 'Casos',
  'NTC_REMOVE_INVITEE' => 'Est seguro de que desea borrar a este contacto de la cuenta?',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a borrar.',
  'NTC_REMOVE_FROM_BUG_CONFIRMATION' => 'Est seguro de que desea eliminar este caso de la incidencia?',
  'LBL_LIST_CLOSE' => 'Cerrar',
  'LBL_LIST_MY_CASES' => 'Mis Casos Abiertos',
);


?>