<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2 2005/05/31 10:48:08 aserrano Exp $
 * $OId: en_us.lang.php,v 1.57.2.2 2005/05/06 02:59:39 robert Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Todos los Emails',
  'LBL_ARCHIVED_MODULE_NAME' => 'Emails Archivados',
  'LBL_MODULE_NAME_NEW' => 'Archivar Email',
  'LBL_MODULE_TITLE' => 'Emails: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Emails',
  'LBL_LIST_FORM_TITLE' => 'Lista de Emails',
  'LBL_NEW_FORM_TITLE' => 'Guardar Email',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_TYPE' => 'Tipo',
  'LBL_LIST_CONTACT' => 'Contacto',
  'LBL_LIST_RELATED_TO' => 'Relativo a',
  'LBL_LIST_DATE' => 'Fecha Envo',
  'LBL_LIST_TIME' => 'Hora Envo',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a borrar.',
  'LBL_DATE_SENT' => 'Fecha Envo:',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_BODY' => 'Cuerpo:',
  'LBL_DATE_AND_TIME' => 'Fecha y hora envo:',
  'LBL_DATE' => 'Fecha envo:',
  'LBL_TIME' => 'Hora envo:',
  'LBL_CONTACT_NAME' => 'Contacto:',
  'LBL_EMAIL' => 'Email:',
  'LBL_COLON' => ':',
  'NTC_REMOVE_INVITEE' => 'Est seguro de que desea eliminar este destinatario del email?',
  'LBL_INVITEE' => 'Destinatarios',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_NOTE' => 'Nueva Nota o Archivo Adjunto',
  'LNK_NEW_EMAIL' => 'Archivar Email',
  'LNK_CALL_LIST' => 'Llamadas',
  'LNK_MEETING_LIST' => 'Reuniones',
  'LNK_TASK_LIST' => 'Tareas',
  'LNK_NOTE_LIST' => 'Notas',
  'LNK_EMAIL_LIST' => 'Emails',
  'LNK_NEW_SEND_EMAIL'=>'Redactar Email',
  'LNK_ARCHIVED_EMAIL_LIST'=>'Emails Archivados',
  'LNK_SENT_EMAIL_LIST'=>'Emails Enviados',
  'LNK_ALL_EMAIL_LIST'=>'Todos los Emails',
  'LNK_NEW_ARCHIVE_EMAIL'=>'Crear Email Archivado',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  
  
  'LBL_COMPOSE_MODULE_NAME' => 'Redactar Email',
  'LBL_SENT_MODULE_NAME' => 'Emails Enviados',
  'LBL_SEND' => 'ENVIAR',
  'LBL_SEARCH_FORM_SENT_TITLE' => 'Buscar Emails Enviados',
  'LBL_LIST_FORM_SENT_TITLE' => 'Emails Enviados',
  'LBL_SEND_BUTTON_LABEL'=>'Enviar',
'LBL_SEND_BUTTON_TITLE' => 'Enviar [Alt+S]',
'LBL_SEND_BUTTON_KEY' => 'S',
'LBL_SAVE_AS_DRAFT_BUTTON_TITLE'=>'Guardar Borrador [Alt+R]',
'LBL_SAVE_AS_DRAFT_BUTTON_KEY'=>'R',
'LBL_SAVE_AS_DRAFT_BUTTON_LABEL'=>'Guardar Borrador',
'LBL_LIST_TO_ADDR'=>'Para',
'LBL_TO_ADDRS'=>'Para',
'LBL_FROM'=>'De:',
'LBL_LIST_FROM_ADDR'=>'De',

'LNK_NEW_EMAIL_TEMPLATE'=>'Crear Plantilla de Email',
'LNK_EMAIL_TEMPLATE_LIST'=>'Plantillas de Email',
"LBL_USE_TEMPLATE"=>"Usar Plantilla:",

"LBL_BCC"=>"CCO:",
"LBL_CC"=>"CC:",
"LBL_TO"=>"Para:",
"LBL_ERROR_SENDING_EMAIL"=>"Error enviando email",
"LBL_MESSAGE_SENT"=>"Mensaje Enviado",
'LNK_DRAFTS_EMAIL_LIST'=>'Borradores',
'LBL_SEARCH_FORM_DRAFTS_TITLE'=>'Buscar Borradores',
'LBL_LIST_FORM_DRAFTS_TITLE'=>'Borrador',
'LBL_ATTACHMENTS'=>'Adjuntos:',
'LBL_ADD_FILE'=>'Aadir Archivo',
'LBL_ADD_ANOTHER_FILE'=>'Aadir Otro Archivo',
'LBL_EMAIL_ATTACHMENT'=>'Archivo Adjunto',
'LBL_CONTACT_FIRST_NAME'=>'Nombre del Contacto',
'LBL_CONTACT_LAST_NAME'=>'Apellido del Contacto',
'ERR_NOT_ADDRESSED'=>'El Email debe tener una direccin Para, CC o CCO',
'LBL_NOTE_SEMICOLON'=>'Nota: Utilice un punto y coma como separador de mltiples direcciones de email.',
'WARNING_SETTINGS_NOT_CONF'=>'Advertencia: Su configuracin de correo no est preparada para el envo de correo.',
'LBL_EDIT_MY_SETTINGS'=>'Editar Mi Configuracin',
'LBL_NOT_SENT'=>'Error de Envo',
'LBL_LIST_CREATED'=>'Creado',
'LBL_EMAIL_SELECTOR'=>'Seleccionar',
'LBL_CREATED_BY'=>'Creado por',
'LBL_DESCRIPTION'=>'Descripcin',
'LBL_FROM_NAME'=>'Nombre Remitente',
'LBL_LIST_CONTACT_NAME'=>'Nombre Contacto',
'LBL_LIST_DATE_SENT'=>'Fecha Envo',
'LBL_MODIFIED_BY'=>'Modificado Por',
);


?>