<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2 2005/05/31 14:26:14 aserrano Exp $
 * $OId: en_us.lang.php,v 1.33.2.1 2005/05/06 00:35:44 clint Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_IMPORT_MODULE_NO_DIRECTORY' => 'El directorio ',
  'LBL_IMPORT_MODULE_NO_DIRECTORY_END' => ' no existe o no tiene permisos de escritura en el mismo',
  'LBL_IMPORT_MODULE_ERROR_NO_UPLOAD' => 'El archivo no pudo subirse con xito. Puede que la opcin \'upload_max_filesize\' de su archivo php.ini est establecida a un valor demasiado pequeo',
  'LBL_IMPORT_MODULE_ERROR_LARGE_FILE' => 'El archivo es demasiado grande. Mx:',
  'LBL_IMPORT_MODULE_ERROR_LARGE_FILE_END' => 'Bytes. Cambie $sugar_config[\'upload_maxsize\'] en config.php',
  'LBL_MODULE_NAME' => 'Importar',
  'LBL_TRY_AGAIN' => 'Pruebe de nuevo',
  'LBL_ERROR' => 'Error:',
  'ERR_MULTIPLE' => 'Se han definido mltiples columnas con el mismo nombre de campo.',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Faltan campos requeridos:',
  'ERR_SELECT_FULL_NAME' => 'No puede seleccionar Nombre Completo cuando Nombre y Apellido estn seleccionados.',
  'ERR_SELECT_FILE' => 'Seleccione el archivo a subir.',
  'LBL_SELECT_FILE' => 'Seleccione archivo:',
  'LBL_CUSTOM' => 'Personalizado',
  'LBL_CUSTOM_CSV' => 'Archivo Personalizado Delimitado por Comas',
  'LBL_CUSTOM_TAB' => 'Archivo Personalizado Delimitado por Tabuladores',
  'LBL_DONT_MAP' => '-- No asocie este campo --',
  'LBL_STEP_1_TITLE' => 'Paso 1: Seleccione el origen',
  'LBL_WHAT_IS' => 'Cul es el origen de datos?',
  'LBL_MICROSOFT_OUTLOOK' => 'Microsoft Outlook',
  'LBL_ACT' => 'Act!',
  'LBL_ACT_2005' => 'Act! 2005',
  'LBL_SALESFORCE' => 'Salesforce.com',
  'LBL_MY_SAVED' => 'Mis Orgenes Guardados:',
  'LBL_PUBLISH' => 'publicar',
  'LBL_DELETE' => 'eliminar',
  'LBL_PUBLISHED_SOURCES' => 'Orgenes Publicados:',
  'LBL_UNPUBLISH' => 'despublicar',
  'LBL_NEXT' => 'Siguiente >',
  'LBL_BACK' => '< Anterior',
  'LBL_STEP_2_TITLE' => 'Paso 2: Subida de archivo exportado',
  'LBL_HAS_HEADER' => 'Tiene cabecera:',
  'LBL_NUM_1' => '1.',
  'LBL_NUM_2' => '2.',
  'LBL_NUM_3' => '3.',
  'LBL_NUM_4' => '4.',
  'LBL_NUM_5' => '5.',
  'LBL_NUM_6' => '6.',
  'LBL_NUM_7' => '7.',
  'LBL_NUM_8' => '8.',
  'LBL_NUM_9' => '9.',
  'LBL_NUM_10' => '10.',
  'LBL_NUM_11' => '11.',
  'LBL_NUM_12' => '12.',
  'LBL_NOW_CHOOSE' => 'Ahora elija el archivo a importar:',
  'LBL_IMPORT_OUTLOOK_TITLE' => 'Microsoft Outlook 98 y 2000 pueden exportar datos en el formato <b>Valores Separados por Coma (CSV)</b>, que puede ser utilizado para importar datos en el sistema. Para exportar sus datos desde Outlook, siga los siguientes pasos:',
  'LBL_OUTLOOK_NUM_1' => 'Inicie <b>Outlook</b>',
  'LBL_OUTLOOK_NUM_2' => 'Seleccione el men <b>Archivo</b>, y entonces la opcin de men <b>Importar y Exportar ...</b>',
  'LBL_OUTLOOK_NUM_3' => 'Seleccione <b>Exportar a un archivo</b> y haga clic en Siguiente',
  'LBL_OUTLOOK_NUM_4' => 'Seleccione <b>Valores Separados por Coma (Windows)</b> y haga clic en <b>Siguiente</b>.<br>  Nota: Es posible que se le solicite la instalacin del componente de exportacin',
  'LBL_OUTLOOK_NUM_5' => 'Seleccione la carpeta <b>Contactos</b> y haga clic en <b>Siguiente</b>. Puede seleccionar distintas carpetas de contactos si sus contactos estn almacenados en distintas carpetas',
  'LBL_OUTLOOK_NUM_6' => 'Escoja un nombre de archivo y haga clic en <b>Siguiente</b>',
  'LBL_OUTLOOK_NUM_7' => 'Haga clic en <b>Finalizar</b>',
  'LBL_IMPORT_ACT_TITLE' => 'Act! puede exportar datos en el formato <b>Valores Separados por Coma (CSV)</b>, que puede ser utilizado para importar datos en el sistema. Para exportar sus datos desde Act!, siga los siguientes pasos:',
  'LBL_ACT_NUM_1' => 'Lance <b>ACT!</b>',
  'LBL_ACT_NUM_2' => 'Seleccione el men <b>Archivo</b>, la opcin de men <b>Intercambio de Datos</b>, y entonces la opcin de men <b>Exportar...</b>',
  'LBL_ACT_NUM_3' => 'Seleccione el tipo de archivo <b>Texto-Delimitado</b>',
  'LBL_ACT_NUM_4' => 'Elija un nombre de archivo y una localizacin para los datos exportados y haga clic en <b>Siguiente</b>',
  'LBL_ACT_NUM_5' => 'Seleccione <b>Slo registros de contactos</b>',
  'LBL_ACT_NUM_6' => 'Haga clic en el botn <b>Opciones...</b>',
  'LBL_ACT_NUM_7' => 'Seleccione <b>Coma</b> como el carcter separador de campos',
  'LBL_ACT_NUM_8' => 'Marque el cuadro de seleccin <b>S, exportar nombres de campos</b> y haga clic en <b>Aceptar</b>',
  'LBL_ACT_NUM_9' => 'Haga clic en <b>Siguient</b>',
  'LBL_ACT_NUM_10' => 'Seleccione <b>Todos los Registros</b> y haga clic en <b>Finalizar</b>',
  'LBL_IMPORT_SF_TITLE' => 'Salesforce.com puede exportar datos en el formato <b>Valores Separados por Coma</b> que puede ser utilizado para importar datos en el sistema. Para exportar sus datos desde Salesforce.com, siga los siguientes pasos:',
  'LBL_SF_NUM_1' => 'Abra su navegador, vaya a http://www.salesforce.com, e inicie su sesin con su email y contrasea',
  'LBL_SF_NUM_2' => 'Haga clic en la pestaa <b>Reports</b> del men superior',
  'LBL_SF_NUM_3' => '<b>Para exportar cuentas:</b> Haga clic en el enlace <b>Active Accounts</b><br><b>Para exportar contactos:</b> Haga clic en el enlace <b>Mailing List</b>',
  'LBL_SF_NUM_4' => 'En <b>Step 1: Select your report type</b>, seleccione <b>Tabular Report</b> y haga clic en <b>Next</b>',
  'LBL_SF_NUM_5' => 'En <b>Step 2: Select the report columns</b>, seleccione las columnas que desee exportar y haga clic en <b>Next</b>',
  'LBL_SF_NUM_6' => 'En <b>Step 3: Select the information to summarize</b>, simplemente haga clic en <b>Next</b>',
  'LBL_SF_NUM_7' => 'En <b>Step 4: Order the report columns</b>, simplemente haga clic en <b>Next</b>',
  'LBL_SF_NUM_8' => 'En <b>Step 5: Select your report criteria</b>, bajo <b>Start Date</b>, seleccione una fecha suficientemente pasada como para incluir todas sus cuentas. Tambin puede exportar un subconjunto de cuentas utilizando criterios ms avanzados. Cuando haya terminado, haga clic en <b>Run Report</b>',
  'LBL_SF_NUM_9' => 'Se generar un informe, y la pgina debera mostrar <b>Report Generation Status: Complete.</b> Ahora haga clic en <b>Export to Excel</b>',
  'LBL_SF_NUM_10' => 'En <b>Export Report:</b>, para <b>Export File Format:</b>, seleccione <b>Comma Delimited .csv</b>. Haga clic en <b>Export</b>.',
  'LBL_SF_NUM_11' => 'Aparecer un cuadro de dilogo para que guarde el archivo exportado en su ordenador.',
  'LBL_IMPORT_CUSTOM_TITLE' => 'Muchas aplicaciones le permiten exportar datos en el formato <b>Archivo de texto separado por comas (.csv)</b>. Habitualmente, la mayora de aplicaciones siguen estos pasos genricos:',
  'LBL_CUSTOM_NUM_1' => 'Lance la aplicacin y Abra el archivo de datos',
  'LBL_CUSTOM_NUM_2' => 'Seleccione la opcin de men <b>Guardar como...</b> o <b>Exportar...</b>',
  'LBL_CUSTOM_NUM_3' => 'Guarde el archivo en el formato <b>CSV</b> o <b>Valores Separados por Comas</b>',
  'LBL_IMPORT_TAB_TITLE' => 'Muchas aplicaciones le permiten exportar datos en el formato <b>Archivo de texto separado por tabuladores (.tsv o .tab)</b>. Habitualmente, la mayora de aplicaciones siguen estos pasos genricos:',
  'LBL_TAB_NUM_1' => 'Lance la aplicacin y Abra el archivo de datos',
  'LBL_TAB_NUM_2' => 'Seleccione la opcin de men <b>Guardar como...</b> o <b>Exportar...</b>',
  'LBL_TAB_NUM_3' => 'Guarde el archivo en el formato <b>TSV</b> o <b>Valores Separados por Tabuladores</b>',
  'LBL_STEP_3_TITLE' => 'Paso 3: Confirme los Campos e Importe',
  'LBL_SELECT_FIELDS_TO_MAP' => 'En la siguente lista, seleccione los campos de su archivo de importacin que deban de ser importados en cada campo del sistema. Cuando termine, haga clic en <b>Importar Ahora</b>:',
  'LBL_DATABASE_FIELD' => 'Campo de Base de Datos',
  'LBL_HEADER_ROW' => 'Fila de Cabecera',
  'LBL_ROW' => 'Fila',
  'LBL_SAVE_AS_CUSTOM' => 'Guardar como Asociacin Personalizada:',
  'LBL_CONTACTS_NOTE_1' => 'Debe asociar o Apellido o Nombre Completo.',
  'LBL_CONTACTS_NOTE_2' => 'Si asocia Nombre Completo, Nombre y Apellido sern ignorados.',
  'LBL_CONTACTS_NOTE_3' => 'Si asocia Nombre Completo, los datos en Nombre Completo se dividirn en Nombre y Apellido cuando se inserten en la base de datos.',
  'LBL_CONTACTS_NOTE_4' => 'Los campos que terminan en Calle Direccin 2 y Calle Direccin 3 se concatenarn en el campo Direccin Principal cuando se inserten en la base de datos.',
  'LBL_ACCOUNTS_NOTE_1' => 'Debe de asociarse Nombre de Cuenta.',
  'LBL_ACCOUNTS_NOTE_2' => 'Los campos que terminan en Calle Direccin 2 y Calle Direccin 3 se concatenarn en el campo Direccin Principal cuando se inserten en la base de datos.',
  'LBL_OPPORTUNITIES_NOTE_1' => 'Nombre de Oportunidad, Nombre de Cuenta, Fecha de Cierre, y Estado de Venta son campos requeridos.',
  'LBL_IMPORT_NOW' => 'Importar Ahora',
  'LBL_' => '',
  'LBL_CANNOT_OPEN' => 'No puede abrirse el archivo de importacin para lectura',
  'LBL_NOT_SAME_NUMBER' => 'No hay el mismo nmero de campos en cada lnea de su archivo de importacin',
  'LBL_NO_LINES' => 'No hay lneas en su archivo de importacin',
  'LBL_FILE_ALREADY_BEEN_OR' => 'El archivo de importacin no existe o ya ha sido procesado',
  'LBL_SUCCESS' => 'xito:',
  'LBL_SUCCESSFULLY' => 'Importado con xito',
  'LBL_LAST_IMPORT_UNDONE' => 'Su ltima importacin a sido deshecha',
  'LBL_NO_IMPORT_TO_UNDO' => 'No hay importacin que deshacer.',
  'LBL_FAIL' => 'Fallo:',
  'LBL_RECORDS_SKIPPED' => 'registros saltados',
  'LBL_IDS_EXISTED_OR_LONGER' => 'id\'s que o bien existan o tenan ms de 36 caracteres',
  'LBL_RESULTS' => 'Resultados',
  'LBL_IMPORT_MORE' => 'Importar Ms',
  'LBL_FINISHED' => 'Finalizado',
  'LBL_UNDO_LAST_IMPORT' => 'Deshacer ltima Importacin',
  'LBL_LAST_IMPORTED' => 'ltima Importacin',
  'ERR_MULTIPLE_PARENTS' => 'Slo puede haber definido un ID padre',
);

$mod_list_strings = array (
'notes_import_fields' => Array(
	"contact_id"=>"ID Contacto"
        ,"date_modified_only"=>"Fecha de Modificacin (Formato EEUU)"
        ,"time_modified_only"=>"Hora de Modificacin (Hora)"
        ,"date_entered_only"=>"Fecha de Alta (Formato EEUU)"
        ,"time_entered_only"=>"Hora de Alta"
	,"account_id"=>"ID Padre (Cuenta)"
        ,"opportunity_id"=>"ID Padre (Oportunidad)"
        ,"acase_id"=>"ID Padre (Caso)"
        ,"lead_id"=>"ID Padre (Candidato)"




	,"name"=>"Asunto"
	,"description"=>"Nota"
),
  'contacts_import_fields' => 
  array (
    'id' => 'ID Contacto',
	"assigned_user_name"=>"Nombre de Usuario Asignado"
        ,"date_modified_only"=>"Fecha de Modificacin (Formato EEUU)"
        ,"time_modified_only"=>"Hora de Modificacin (Hora)"
        ,"date_entered_only"=>"Fecha de Alta (Formato EEUU)"
        ,"time_entered_only"=>"Hora de Alta"
    ,'first_name' => 'Nombre',
    'last_name' => 'Apellido',
    'salutation' => 'Saludo',
    'lead_source' => 'Toma de Contacto',
    'birthdate' => 'Fecha Nacimiento',
    'do_not_call' => 'No Llamar',
    'email_opt_out' => 'Email Salida',
    'primary_address_street_2' => 'Calle Direccin Principal 2',
    'primary_address_street_3' => 'Calle Direccin Principal 3',
    'alt_address_street_2' => 'Calle Direccin Alternativa 2',
    'alt_address_street_3' => 'Calle Direccin Alternativa 3',
    'full_name' => 'Nombre Completo',
    'account_name' => 'Nombre de Cuenta',
    'account_id' => 'ID de Cuenta',
    'title' => 'Cargo',
    'department' => 'Departamento',
    'phone_home' => 'Telfono (Casa)',
    'phone_mobile' => 'Telfono (Mvil)',
    'phone_work' => 'Telfono (Trabajo)',
    'phone_other' => 'Telfono (Otro)',
    'phone_fax' => 'Fax',
    'email1' => 'Email',
    'email2' => 'Email (Otro)',
    'assistant' => 'Asistente',
    'assistant_phone' => 'Telfono de Asistente',
    'primary_address_street' => 'Calle Direccin Principal',
    'primary_address_city' => 'Ciudad Direccin Principal',
    'primary_address_state' => 'Provincia/Estado Direccin Principal',
    'primary_address_postalcode' => 'CP Direccin Principal',
    'primary_address_country' => 'Pas Direccin Principal',
    'alt_address_street' => 'Calle Direccin Alternativa',
    'alt_address_city' => 'Ciudad Direccin Alternativa',
    'alt_address_state' => 'Provincia/Estado Direccin Alternativa',
    'alt_address_postalcode' => 'CP Direccin Alternativa',
    'alt_address_country' => 'Pas Direccin Alternativa',
    'description' => 'Descripcin',
    'yahoo_id' => 'ID Yahoo!',
  ),
  'accounts_import_fields' => 
  array (
    'id' => 'ID de Cuenta',
    "assigned_user_name"=>"Nombre de Usuario Asignado",
    'name' => 'Nombre de Cuenta',
    'website' => 'Web',
    'industry' => 'Industria',
    'account_type' => 'Tipo',
    'ticker_symbol' => 'Sigla Burstil',
    'parent_name' => 'Miembro De',
    'employees' => 'Empleados',
    'ownership' => 'Propiedad',
    'phone_office' => 'Telfono',
    'phone_fax' => 'Fax',
    'phone_alternate' => 'Telfono Alternativo',
    'email1' => 'Email',
    'email2' => 'Email Alternativo',
    'rating' => 'Rating',
    'sic_code' => 'Cdigo SIC',
    'annual_revenue' => 'Ingresos Anuales',
    'billing_address_street' => 'Calle Direccin Cobro',
    'billing_address_street_2' => 'Calle Direccin Cobro 2',
    'billing_address_street_3' => 'Calle Direccin Cobro 3',
    'billing_address_street_4' => 'Calle Direccin Cobro 4',
    'billing_address_city' => 'Ciudad Direccin Cobro',
    'billing_address_state' => 'Provincia/Estado Direccin Cobro',
    'billing_address_postalcode' => 'CP Direccin Cobro',
    'billing_address_country' => 'Pas Direccin Cobro',
    'shipping_address_street' => 'Calle Direccin Envos',
    'shipping_address_street_2' => 'Calle Direccin Envos 2',
    'shipping_address_street_3' => 'Calle Direccin Envos 3',
    'shipping_address_street_4' => 'Calle Direccin Envos 4',
    'shipping_address_city' => 'Ciudad Direccin Envos',
    'shipping_address_state' => 'Provincia/Estado Direccin Envos',
    'shipping_address_postalcode' => 'CP Direccin Envos',
    'shipping_address_country' => 'Pas Direccin Envos',
    'description' => 'Descripcin',
    'type' => 'Tipo',
  ),
  'opportunities_import_fields' => 
  array (
    'id' => 'ID de Oportunidad',
    'name' => 'Nombre de Oportunidad',
    "assigned_user_name"=>"Nombre de Usuario Asignado",
    'account_name' => 'Nombre de Cuenta',
    'opportunity_type' => 'Tipo de Oportunidad',
    'lead_source' => 'Toma de Contacto',
    'amount' => 'Cantidad',
    'date_closed' => 'Fecha de Cierre',
    'next_step' => 'Siguiente Paso',
    'sales_stage' => 'Estado de Ventas',
    'probability' => 'Probabilidad',
    'description' => 'Descripcin',
  ),
  'leads_import_fields' => 
  array (
    'refered_by' => 'Referido Por',
    "assigned_user_name"=>"Nombre de Usuario Asignado",
    'salutation' => 'Saludo',
    'first_name' => 'Nombre',
    'last_name' => 'Apellido',
    'lead_source' => 'Toma de Contacto',
    'lead_source_description' => 'Descripcin Toma Contacto',
    'title' => 'Cargo',
    'department' => 'Departamento',
    'do_not_call' => 'No Llamar',
    'phone_home' => 'Telfono (Casa)',
    'phone_mobile' => 'Telfono (Mvil)',
    'phone_work' => 'Telfono (Trabajo)',
    'phone_other' => 'Telfono (Otro)',
    'phone_fax' => 'Fax',
    'email1' => 'Email',
    'email2' => 'Email (Otro)',
    'email_opt_out' => 'Email Salida',
    'primary_address_street_2' => 'Calle Direccin Principal 2',
    'primary_address_street_3' => 'Calle Direccin Principal 3',
    'alt_address_street_2' => 'Calle Direccin Alternativa 2',
    'alt_address_street_3' => 'Calle Direccin Alternativa 3',
    'primary_address_street' => 'Calle Direccin Principal',
    'primary_address_city' => 'Ciudad Direccin Principal',
    'primary_address_state' => 'Provincia/Estado Direccin Principal',
    'primary_address_postalcode' => 'CP Direccin Principal',
    'primary_address_country' => 'Pas Direccin Principal',
    'alt_address_street' => 'Calle Direccin Alternativa',
    'alt_address_city' => 'Ciudad Direccin Alternativa',
    'alt_address_state' => 'Provincia/Estado Direccin Alternativa',
    'alt_address_postalcode' => 'CP Direccin Alternativa',
    'alt_address_country' => 'CP Direccin Alternativa',
    'full_name' => 'Nombre Completo',
    'description' => 'Descripcin',
    'status' => 'Estado',
    'status_description' => 'Descripcin del Estado',
    'account_name' => 'Cuenta',
    'account_description' => 'Descripcin Cuenta',
  ),

'prospects_import_fields' => Array(
	"id"=>"ID Prospecto"
	,"assigned_real_user_name"=>"Nombre Real del Usuario Asignado"
        ,"date_modified_only"=>"Fecha de Modificacin (Formato EEUU)"
        ,"time_modified_only"=>"Hora de Modificacin (Hora)"
        ,"date_entered_only"=>"Fecha de Alta (Formato EEUU)"
        ,"time_entered_only"=>"Hora de Alta"
	,"first_name"=>"Nombre"
	,"last_name"=>"Apellido"
	,"salutation"=>"Saludo"
	,"birthdate"=>"Fecha de Nacimiento"
	,"do_not_call"=>"No Llamar"
	,"email_opt_out"=>"Email Salida"
    ,"primary_address_street_2" => "Calle Direccin Principal 2"
    ,"primary_address_street_3" => "Calle Direccin Principal 3"
    ,"alt_address_street_2" => "Calle Direccin Alternativa 2"
    ,"alt_address_street_3" => "Calle Direccin Alternativa 3"
	,"full_name"=>"Nombre Completo"
	,"title"=>"Ttulo"
	,"department"=>"Departamento"
	,"birthdate"=>"Fecha de Nacimiento"
	,"do_not_call"=>"No Llamar"
	,"phone_home"=>"Telfono (Casa)"
	,"phone_mobile"=>"Telfono (Mvil)"
	,"phone_work"=>"Telfono (Trabajo)"
	,"phone_other"=>"Telfono (Otro)"
	,"phone_fax"=>"Fax"
	,"email1"=>"Email"
	,"email2"=>"Email (Otro)"
	,"assistant"=>"Ayudante"
	,"assistant_phone"=>"Telfono Ayudante"
	,"primary_address_street"=>"Calle Direccin Principal"
	,"primary_address_city"=>"Ciudad Direccin Principal"
	,"primary_address_state"=>"Provincia/Estado Direccin Principal"
	,"primary_address_postalcode"=>"CP Direccin Principal"
	,"primary_address_country"=>"Pas Direccin Principal"
	,"alt_address_street"=>"Calle Direccin Alternativa"
	,"alt_address_city"=>"Ciudad Direccin Alternativa"
	,"alt_address_state"=>"Provincia/Estado Direccin Alternativa"
	,"alt_address_postalcode"=>"CP Direccin Alternativa"
	,"alt_address_country"=>"Pas Direccin Alternativa"
	,"description"=>"Descripcin"
  ),

  'producttemplates_import_fields' => 
  array (
    'name' => 'Nombre',
    'date_available' => 'Fecha Disponibilidad',
    'manufacturer_id' => 'ID Fabricante',
    'manufacturer_name' => 'Nombre Fabricante',
    'type_id' => 'ID Tipo',
    'type_name' => 'Nombre Tipo',
    'tax_class' => 'Clase Impuesto',
    'vendor_part_num' => 'Nmero Parte Vendedor',
    'category_id' => 'ID Categora',
    'category_name' => 'Nombre Categora',
    'cost_usdollar' => 'Coste: US Dollar',
    'list_usdollar' => 'Listado: US Dollar',
    'discount_usdollar' => 'Descuento: US Dollar',
    'currency_name' => 'Nombre Moneda',
    'status' => 'Estado',
    'cost_price' => 'Precio Coste',
    'discount_price' => 'Precio Compra',
    'list_price' => 'Precio Listado',
    'mft_part_num' => 'Nmero Parte Fabricante',
    'weight' => 'Peso',
    'qty_in_stock' => 'Cantidad en Stock',
    'website' => 'Sitio Web',
    'support_name' => 'Nombre Soporte',
    'support_description' => 'Descripcin Soporte',
    'support_contact' => 'Contrato Soporte',
    'support_term' => 'Trmino Soporte',
    'pricing_formula' => 'Frmula Precio',
    'pricing_factor' => 'Factor Precio',
    'description' => 'Descripcin',
  ),
  
  'manufacturers_import_fields' => 
  array (
    'name' => 'Nombre',
    'status' => 'Estado',
    'list_order' => 'Orden',
  ),
  'productcategories_import_fields' => 
  array (
    'name' => 'Nombre',
    'description' => 'Descripcin',
    'list_order' => 'Orden',
  ),
  'producttypes_import_fields' => 
  array (
    'name' => 'Nombre',
    'description' => 'Descripcin',
    'list_order' => 'Orden',
  ),
);


?>