<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.4.1 2005/08/17 16:23:06 aserrano Exp $
 * $OId: en_us.lang.php,v 1.23.2.1 2005/05/09 20:56:29 ajay Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Toma de Contacto',
  'LBL_INVITEE' => 'Informadores',
  'LBL_MODULE_TITLE' => 'Toma de Contacto: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Candidatos',
  'LBL_LIST_FORM_TITLE' => 'Lista de Candidatos',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Candidato',
  'LBL_CONTACT_OPP_FORM_TITLE' => 'Candidato-Oportunidad:',
  'LBL_CONTACT' => 'Candidato:',
  'LBL_BUSINESSCARD' => 'Convertir Candidato',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_LAST_NAME' => 'Apellidos',
  'LBL_LIST_CONTACT_NAME' => 'Contacto',
  'LBL_LIST_TITLE' => 'Cargo',
  'LBL_LIST_ACCOUNT_NAME' => 'Cuenta',
  'LBL_LIST_EMAIL_ADDRESS' => 'Email',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_CONTACT_ROLE' => 'Rol',
  'LBL_LIST_FIRST_NAME' => 'Nombre',
  'LBL_LIST_REFERED_BY' => 'Referido por',
  'LBL_LIST_LEAD_SOURCE' => 'Toma de Contacto',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_DATE_ENTERED' => 'Creado',
  'LBL_LIST_LEAD_SOURCE_DESCRIPTION' => 'Descripcin de Toma de Contacto',
  'LBL_LIST_MY_LEADS' => 'Mis Candidatos',
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_account_name' => 'LBL_LIST_ACCOUNT_NAME',
  'db_email2' => 'LBL_LIST_EMAIL_ADDRESS',
  'LBL_EXISTING_CONTACT' => 'Usado un contacto existente',
  'LBL_CREATED_CONTACT' => 'Creado un nuevo contacto',
  'LBL_EXISTING_OPPORTUNITY' => 'Usada una oportunidad existente',
  'LBL_CREATED_OPPORTUNITY' => 'Creada una nueva oportunidad',
//END DON'T CONVERT
  'LBL_EXISTING_ACCOUNT' => 'Usada una cuenta existente',
  'LBL_CREATED_ACCOUNT' => 'Creada una nueva cuenta',
  'LBL_CREATED_CALL' => 'Creada una nueva llamada',
  'LBL_CREATED_MEETING' => 'Creada una nueva reunin',
  'LBL_BACKTOLEADS' => 'Volver a Candidatos',
  'LBL_CONVERTLEAD' => 'Convertir Candidato',
  'LBL_NAME' => 'Nombre:',
  'LBL_CONTACT_NAME' => 'Nombre de candidato:',
  'LBL_CONTACT_INFORMATION' => 'Informacin de candidato',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_OFFICE_PHONE' => 'Tel. oficina:',
  'LBL_ACCOUNT_NAME' => 'Nombre de cuenta:',
  'LBL_OPPORTUNITY_NAME' => 'Nombre de la oportunidad:',
  'LBL_OPPORTUNITY_AMOUNT' => 'Cantidad de la oportunidad:',
  'LBL_ANY_PHONE' => 'Cualquier telfono:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_LAST_NAME' => 'Apellidos:',
  'LBL_MOBILE_PHONE' => 'Mvil:',
  'LBL_HOME_PHONE' => 'Tel. casa:',
  'LBL_LEAD_SOURCE' => 'Toma de contacto:',
  'LBL_STATUS' => 'Estado:',
  'LBL_LEAD_SOURCE_DESCRIPTION' => 'Descripcin de toma de contacto:',
  'LBL_STATUS_DESCRIPTION' => 'Descripcin estado:',
  'LBL_OTHER_PHONE' => 'Tel. alternativo:',
  'LBL_FAX_PHONE' => 'Fax:',
  'LBL_TITLE' => 'Cargo:',
  'LBL_DEPARTMENT' => 'Departamento:',
  'LBL_EMAIL_ADDRESS' => 'Email:',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Email alternativo:',
  'LBL_ANY_EMAIL' => 'Cualquier Email:',
  'LBL_REPORTS_TO' => 'Informa a:',
  'LBL_DO_NOT_CALL' => 'No llamar:',
  'LBL_EMAIL_OPT_OUT' => 'Correo saliente:',
  'LBL_PRIMARY_ADDRESS' => 'Direccin principal:',
  'LBL_ALTERNATE_ADDRESS' => 'Direccin alternativa:',
  'LBL_ANY_ADDRESS' => 'Cualquier direccin:',
  'LBL_REFERED_BY' => 'Referido por:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_POSTAL_CODE' => 'Cdigo postal:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Calle de direccin principal',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Ciudad de direccin principal',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Estado/Provincia de direccin principal',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'CP de direccin principal',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Pas de direccin principal',
  'LBL_ALT_ADDRESS_STREET' => 'Calle de direccin alternativa',
  'LBL_ALT_ADDRESS_CITY' => 'Ciudad de direccin alternativa',
  'LBL_ALT_ADDRESS_STATE' => 'Estado/Provincia de direccin alternativa',
  'LBL_ALT_ADDRESS_POSTALCODE' => 'CP de direccin alternativa',
  'LBL_ALT_ADDRESS_COUNTRY' => 'Pas de direccin alternativa',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin adicional',
  'LBL_ADDRESS_INFORMATION' => 'Direcciones',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_CONTACT_ROLE' => 'Rol:',
  'LBL_OPP_NAME' => 'Nombre de la oportunidad:',
  'LBL_IMPORT_VCARD' => 'Importar vCard',
  'LNK_IMPORT_VCARD' => 'Crear desde vCard',
  'LBL_IMPORT_VCARDTEXT' => 'Automaticamente crea un nuevo candidato importando una vCard.',
  'LBL_DUPLICATE' => 'Candidatos similares',
  'MSG_DUPLICATE' => 'Se han encontrado candidatos similares. Por favor, marque aquellos candidatos que quiera asociar con los registros que se van a crear de esta conversin. Una vez haya terminado, haga clic en siguiente.',
  'LBL_ADD_BUSINESSCARD' => 'Aadir Tarjeta',
  'LNK_NEW_APPOINTMENT' => 'Nueva Cita',
  'LNK_NEW_LEAD' => 'Nuevo Candidato',
  'LNK_LEAD_LIST' => 'Candidatos',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea eliminar este registro?',
  'NTC_REMOVE_CONFIRMATION' => 'Est seguro de que desea eliminar este candidato del caso?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => 'Est seguro que quiere eliminar este registro como informador?',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a borrar.',
  'NTC_COPY_PRIMARY_ADDRESS' => 'Copiar direccin principal a direccin alternativa',
  'NTC_COPY_ALTERNATE_ADDRESS' => 'Copiar direccin alternativa a direccin principal',
  'LNK_NEW_CONTACT' => 'Nuevo Contacto',
  'LNK_NEW_NOTE' => 'Nueva Nota o Archivo Adjunto',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_SELECT_ACCOUNT' => 'Seleccione Cuenta',
  'LBL_SALUTATION' => 'Saludo',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => 'La creacin de una oportunidad requiere una cuenta.\\n Por favor, o bien cree una nueva o seleccione una existente.',
  'LBL_CONVERTLEAD_TITLE' => 'Convertir Candidato [Alt+V]',
  'LBL_CONVERTLEAD_BUTTON_KEY' => 'V',
  'LBL_PORTAL_NAME' => 'Nombre del Portal:',
  'LBL_NEW_PORTAL_PASSWORD' => 'Nueva Contrasea del Portal:',
  'LBL_PORTAL_PASSWORD_ISSET' => 'Contrasea del Portal Establecida:',
  'LBL_PORTAL_ACTIVE' => 'Portal Activo:',
  'LBL_PORTAL_INFORMATION' => 'Informacin del Portal',
  'LBL_PORTAL_APP'=> 'Aplicacin del Portal',
  'LBL_ACCOUNT_DESCRIPTION'=> 'Descripcin de la Cuenta',
  'LBL_CONVERTED'=> 'Convertido',
  'LBL_REPORTS_TO_ID'=>'Informa a ID',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Seleccionar Candidatos Marcados',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Seleccionar Candidatos Marcados',
  'LBL_INVALID_EMAIL'=>'Email No Vildo:',
  'LBL_CONVERTED_CONTACT' => 'Contacto Convertido:',
  'LBL_CONVERTED_ACCOUNT'=>'Cuenta Convertida:',
  'LBL_CONVERTED_OPP'=>'Oportunidad Convertida:',
);

?>
