<?php
/**
 * Default English language strings
 *
 * PHP version 4
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 */

// $Id: es_es.lang.php,v 1.1 2005/05/31 12:48:08 aserrano Exp $
// $OId: en_us.lang.php,v 1.18.2.1 2005/05/09 22:29:10 ajay Exp $

$mod_strings = array (
	'LBL_MODULE_NAME' => 'Proyecto',
	'LBL_MODULE_TITLE' => 'Proyectos: Inicio',
	'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Proyectos',
    'LBL_LIST_FORM_TITLE' => 'Lista de Proyectos',

	'LBL_ID' => 'Id:',
	'LBL_DATE_ENTERED' => 'Fecha Creacin:',
	'LBL_DATE_MODIFIED' => 'Fecha Modificacin:',
	'LBL_ASSIGNED_USER_ID' => 'Asignado a:',
	'LBL_MODIFIED_USER_ID' => 'Modificado por:',
	'LBL_CREATED_BY' => 'Creado por:',
	'LBL_TEAM_ID' => 'Equipo:',
	'LBL_NAME' => 'Nombre:',
	'LBL_DESCRIPTION' => 'Descripcin:',
	'LBL_DELETED' => 'Eliminado:',

	'LBL_TOTAL_ESTIMATED_EFFORT' => 'Trabajo Total Estimado (h):',
	'LBL_TOTAL_ACTUAL_EFFORT' => 'Trabajo Total Real (h):',

	'LBL_LIST_NAME' => 'Nombre',
	'LBL_LIST_ASSIGNED_USER_ID' => 'Asignado a',
	'LBL_LIST_TOTAL_ESTIMATED_EFFORT' => 'Trabajo Total Estimado (h)',
	'LBL_LIST_TOTAL_ACTUAL_EFFORT' => 'Trabajo Total Real (h)',

	'LBL_PROJECT_SUBPANEL_TITLE' => 'Proyectos',
	'LBL_PROJECT_TASK_SUBPANEL_TITLE' => 'Tareas de Proyecto',
	'LBL_CONTACT_SUBPANEL_TITLE' => 'Contactos',
	'LBL_ACCOUNT_SUBPANEL_TITLE' => 'Cuentas',
	'LBL_OPPORTUNITY_SUBPANEL_TITLE' => 'Oportunidades',
	'LBL_QUOTE_SUBPANEL_TITLE' => 'Presupuestos',

	'CONTACT_REMOVE_PROJECT_CONFIRM' => 'Est seguro de que desea eliminar este contacto de este proyecto?',

	'LNK_NEW_PROJECT'	=> 'Crear Proyecto',
	'LNK_PROJECT_LIST'	=> 'Lista de Proyectos',
	'LNK_NEW_PROJECT_TASK'	=> 'Crear Tarea de Proyecto',
	'LNK_PROJECT_TASK_LIST'	=> 'Tareas de Proyecto',
	
	
);
?>
