<?php
/**
 * Default English language strings
 *
 * PHP version 4
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 */
// $Id: es_es.lang.php,v 1.1 2005/05/31 13:03:09 aserrano Exp $
// $OId: en_us.lang.php,v 1.18.2.2 2005/05/09 22:37:40 ajay Exp $

$mod_strings = array (
	'LBL_MODULE_NAME' => 'Tareas de Proyecto',
	'LBL_MODULE_TITLE' => 'Tareas de Proyecto: Inicio',
	'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Tareas de Proyecto',
	'LBL_LIST_FORM_TITLE'=> 'Lista de Tareas de Proyecto',
	
	'LBL_ID' => 'Id:',
	'LBL_DATE_ENTERED' => 'Fecha Creacin:',
	'LBL_DATE_MODIFIED' => 'Fecha Modificacin:',
	'LBL_ASSIGNED_USER_ID' => 'Asignado a:',
	'LBL_MODIFIED_USER_ID' => 'Modificado por:',
	'LBL_CREATED_BY' => 'Creado por:',
	'LBL_TEAM_ID' => 'Equipo:',
	'LBL_NAME' => 'Nombre:',
	'LBL_STATUS' => 'Estado:',
	'LBL_DATE_DUE' => 'Fecha Vencimiento:',
	'LBL_TIME_DUE' => 'Hora Vencimiento:',
	'LBL_DATE_START' => 'Fecha Inicio:',
	'LBL_TIME_START' => 'Hora Inicio:',
	'LBL_PARENT_ID' => 'Proyecto:',
	'LBL_PRIORITY' => 'Prioridad:',
	'LBL_DESCRIPTION' => 'Descripcin:',
	'LBL_ORDER_NUMBER' => 'Orden:',
	'LBL_TASK_NUMBER' => 'Nmero de Tarea:',
	'LBL_DEPENDS_ON_ID' => 'Depende de:',
	'LBL_MILESTONE_FLAG' => 'Hito:',
	'LBL_ESTIMATED_EFFORT' => 'Trabajo Estimado (h):',
	'LBL_ACTUAL_EFFORT' => 'Trabajo Real (h):',
	'LBL_UTILIZATION' => 'Ocupacin (%):',
	'LBL_PERCENT_COMPLETE' => 'Progreso (%):',
	'LBL_DELETED' => 'Eliminada:',

	'LBL_LIST_ORDER_NUMBER' => 'Orden',
	'LBL_LIST_NAME' => 'Nombre',
	'LBL_LIST_PARENT_NAME' => 'Proyecto',
	'LBL_LIST_PERCENT_COMPLETE' => 'Progreso (%)',
	'LBL_LIST_STATUS' => 'Estado',
	'LBL_LIST_ASSIGNED_USER_ID' => 'Asignada a',
	'LBL_LIST_DATE_DUE' => 'Fecha Vencimiento',
	'LBL_LIST_DATE_START' => 'Fecha Inicio',
	'LBL_LIST_PRIORITY' => 'Prioridad',
	
	'LBL_PROJECT_NAME' => 'Nombre Proyecto',
	
	'LBL_LIST_MY_PROJECT_TASKS' => 'Mis Tareas de Proyecto Abiertas',
	'LBL_LIST_CLOSE' => 'Cerrar',

	'LNK_NEW_PROJECT'	=> 'Crear Proyecto',
	'LNK_PROJECT_LIST'	=> 'Lista de Proyectos',
	'LNK_NEW_PROJECT_TASK'	=> 'Crear Tarea de Proyecto',
	'LNK_PROJECT_TASK_LIST'	=> 'Tareas de Proyecto',

);
?>
