<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2 2005/05/31 14:35:09 aserrano Exp $
 * $OId: en_us.lang.php,v 1.5 2005/04/27 23:35:48 majed Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Prospectos',
  'LBL_INVITEE' => 'Informa Directamente',
  'LBL_MODULE_TITLE' => 'Prospectos: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Prospectos',
  'LBL_LIST_FORM_TITLE' => 'Lista de Prospectos',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Prospecto',
  'LBL_PROSPECT' => 'Prospecto:',
  'LBL_BUSINESSCARD' => 'Tarjeta de Contacto',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_LAST_NAME' => 'Apellido',
  'LBL_LIST_PROSPECT_NAME' => 'Nombre de Prospecto',
  'LBL_LIST_TITLE' => 'Ttulo',
  'LBL_LIST_EMAIL_ADDRESS' => 'Email',
  'LBL_LIST_OTHER_EMAIL_ADDRESS' => 'Email Alternativo',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_PROSPECT_ROLE' => 'Rol',
  'LBL_LIST_FIRST_NAME' => 'Nombre',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_email2' => 'LBL_LIST_OTHER_EMAIL_ADDRESS',
//END DON'T CONVERT
  'LBL_EXISTING_PROSPECT' => 'Usado un contacto existente',
  'LBL_CREATED_PROSPECT' => 'Nuevo contacto creado',
  'LBL_EXISTING_ACCOUNT' => 'Usada una cuenta existente',
  'LBL_CREATED_ACCOUNT' => 'Nueva cuenta creada',
  'LBL_CREATED_CALL' => 'Nueva llamada creada',
  'LBL_CREATED_MEETING' => 'Nueva reunin creada',
  'LBL_ADDMORE_BUSINESSCARD' => 'Aadir otra tarjeta de contacto',
  'LBL_ADD_BUSINESSCARD' => 'Introducir Tarjeta de Contacto',
  'LBL_NAME' => 'Nombre:',
  'LBL_PROSPECT_NAME' => 'Nombre de Prospecto:',
  'LBL_PROSPECT_INFORMATION' => 'Informacin de Prospecto',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_OFFICE_PHONE' => 'Tel. Oficina:',
  'LBL_ACCOUNT_NAME' => 'Nombre de Cuenta:',
  'LBL_ANY_PHONE' => 'Tel. Cualquiera:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_LAST_NAME' => 'Apellido:',
  'LBL_MOBILE_PHONE' => 'Mvil:',
  'LBL_HOME_PHONE' => 'Casa:',
  'LBL_OTHER_PHONE' => 'Tel. Alternativo:',
  'LBL_FAX_PHONE' => 'Fax:',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Calle Direccin Principal:',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Ciudad Direccin Principal:',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Pas Direccin Principal:',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Provincia/Estado Direccin Principal:',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'CP Direccin Principal:',
  'LBL_ALT_ADDRESS_STREET' => 'Calle Direccin Alternativa:',
  'LBL_ALT_ADDRESS_CITY' => 'Ciudad Direccin Alternativa:',
  'LBL_ALT_ADDRESS_COUNTRY' => 'Pas Direccin Alternativa:',
  'LBL_ALT_ADDRESS_STATE' => 'Provincia/Estado Direccin Alternativa:',
  'LBL_ALT_ADDRESS_POSTALCODE' => 'CP Direccin Alternativa:',
  'LBL_TITLE' => 'Ttulo:',
  'LBL_DEPARTMENT' => 'Departamento:',
  'LBL_BIRTHDATE' => 'Fecha de nacimiento:',
  'LBL_EMAIL_ADDRESS' => 'Email:',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Email alternativo:',
  'LBL_ANY_EMAIL' => 'Email cualquiera:',
  'LBL_ASSISTANT' => 'Ayudante:',
  'LBL_ASSISTANT_PHONE' => 'Tel. Ayudante:',
  'LBL_DO_NOT_CALL' => 'No Llamar:',
  'LBL_EMAIL_OPT_OUT' => 'Email Salida:',
  'LBL_PRIMARY_ADDRESS' => 'Direccin Principal:',
  'LBL_ALTERNATE_ADDRESS' => 'Direccin Alternativa:',
  'LBL_ANY_ADDRESS' => 'Direccin Alternativa:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Provincia/Estado:',
  'LBL_POSTAL_CODE' => 'CP:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin de Descripcin',
  'LBL_ADDRESS_INFORMATION' => 'Informacin de Direccin',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_PROSPECT_ROLE' => 'Rol:',
  'LBL_OPP_NAME' => 'Nombre Oportunidad:',
  'LBL_IMPORT_VCARD' => 'Importar vCard',
  'LBL_IMPORT_VCARDTEXT' => 'Crear un nuevo contacto automticamente importando una vCard su sistema de ficheros.',
  'LBL_DUPLICATE' => 'Posibles Prospectos Duplicados',
  'MSG_SHOW_DUPLICATES' => 'La creacin de este contacto podra crear un duplicado. Puede hacer clic en Crear Prospecto para continuar con la creacin del nuevo contacto con los datos introducidos previamente o puede hacer clic en Cancelar.',
  'MSG_DUPLICATE' => 'La creacin de este contacto podra crear un duplicado. Puede seleccionar un contacto de la lista inferior o puede hacer clic en Crear Prospecto para continuar con la creacin del nuevo contacto con los datos introducidos previamente.',
  'LNK_PROSPECT_LIST' => 'Prospectos',
  'LNK_IMPORT_VCARD' => 'Crear desde vCard',
  'LNK_NEW_PROSPECT' => 'Crear Prospecto',
  'LNK_NEW_ACCOUNT' => 'Crear Cuenta',
  'LNK_NEW_OPPORTUNITY' => 'Crear Oportunidad',
  'LNK_NEW_CASE' => 'Crear Caso',
  'LNK_NEW_NOTE' => 'Crear Nota or Adjunto',
  'LNK_NEW_CALL' => 'Planificar Llamada',
  'LNK_NEW_EMAIL' => 'Archivar Email',
  'LNK_NEW_MEETING' => 'Planificar Reunin',
  'LNK_NEW_TASK' => 'Crear Tarea',
  'LNK_NEW_APPOINTMENT' => 'Crear Cita',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea eliminar este registro?',
  'NTC_REMOVE_CONFIRMATION' => 'Est seguro de que desea quitar este contacto de este caso?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => 'Est seguro de que desea quitar este registro como un informador directo?',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para eliminar el contacto.',
  'NTC_COPY_PRIMARY_ADDRESS' => 'Copiar direccin principal a direccin alternativa',
  'NTC_COPY_ALTERNATE_ADDRESS' => 'Copiar direccin alternativa a direccin principal',
  'LBL_SALUTATION' => 'Saludo',
  'LBL_SAVE_PROSPECT' => 'Guardar Prospecto',
  'LBL_CREATED_OPPORTUNITY' =>'Crear una nueva oportunidad',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => 'La creacin de una oportunidad requiere una cuenta.\n Por favor, cree una nueva o seleccione una existente.',
  'LNK_SELECT_ACCOUNT' => "Seleccionar Cuenta",
  'LNK_NEW_PROSPECT' => 'Crear Prospecto',
  'LNK_PROSPECT_LIST' => 'Prospectos',  
  'LNK_NEW_CAMPAIGN' => 'Crear Campaa',
  'LNK_CAMPAIGN_LIST' => 'Campaas',
  'LNK_NEW_PROSPECT_LIST' => 'Crear Lista de Prospectos',
  'LNK_PROSPECT_LIST_LIST' => 'Listas de Prospectos',
  'LNK_IMPORT_PROSPECT' => 'Importar Prospectos',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Seleccione Prospectos Marcados',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Seleccione Prospectos Marcados',
  'LBL_INVALID_EMAIL'=>'Email No Vlido:',
);


?>
