<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 * *******************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1 2005/05/31 13:41:03 aserrano Exp $
 * $OId: en_us.lang.php,v 1.3 2005/02/09 07:08:55 andrew Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Publicaciones',
  'LBL_MODULE_TITLE' => 'Publicaciones: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Publicaciones',
  'LBL_LIST_FORM_TITLE' => 'Lista de Publicaciones',
  'LBL_NEW_FORM_TITLE' => 'Nueva Publicacin',
  'LBL_RELEASE' => 'Publicacin:',
  'LBL_LIST_NAME' => 'Publicacin',
  'LBL_NAME' => 'Versin de la publicacin:',
  'LBL_LIST_LIST_ORDER' => 'Orden',
  'LBL_LIST_ORDER' => 'Orden:',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_STATUS' => 'Estado:',
  'LNK_NEW_RELEASE' => 'Lista de Publicaciones',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea eliminar este registro?',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para eliminar la publicacin.',
  'NTC_STATUS' => 'Establece el estado a Inactiva para eliminar esta publicacin de las listas desplegables de Publicaciones',
  'NTC_LIST_ORDER' => 'Establece el orden en que esta publicacin aparecer en las listas desplegables de Publicaciones',
  'release_status_dom' =>
  array (
    'Active' => 'Activa',
    'Inactive' => 'Inactiva',
  ),
);


?>
