<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.6 2005/06/15 12:39:10 aserrano Exp $
 * $OId: en_us.lang.php,v 1.46.2.1 2005/05/04 22:53:34 robert Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Usuarios',
  'LBL_MODULE_TITLE' => 'Usuarios: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Usuarios',
  'LBL_LIST_FORM_TITLE' => 'Lista de Usuarios',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Usuario',
  'LBL_USER' => 'Usuario:',
  'LBL_LOGIN' => 'Login',
  'LBL_RESET_PREFERENCES' => 'Reiniciar a preferencias por defecto',
  'LBL_TIME_FORMAT' => 'Formato de hora:',
  'LBL_DATE_FORMAT' => 'Formato de fecha:',
  'LBL_TIMEZONE' => 'Zona horaria',
  'LBL_CURRENCY' => 'Moneda:',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_TITLE' => 'Ttulo',
  'LBL_LIST_LAST_NAME' => 'Apellidos',
  'LBL_LIST_USER_NAME' => 'Identificador',
  'LBL_LIST_DEPARTMENT' => 'Departamento',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_PRIMARY_PHONE' => 'Telfono',
  'LBL_LIST_ADMIN' => 'Administrador',
  'LBL_NEW_USER_BUTTON_TITLE' => 'Nuevo Usuario [Alt+N]',
  'LBL_NEW_USER_BUTTON_LABEL' => 'Nuevo Usuario',
  'LBL_NEW_USER_BUTTON_KEY' => 'N',
  'LBL_ERROR' => 'Error:',
  'LBL_PASSWORD' => 'Contrasea:',
  'LBL_USER_NAME' => 'Identificador:',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_LAST_NAME' => 'Apellidos:',
  'LBL_USER_SETTINGS' => 'Configuracin del usuario',
  'LBL_THEME' => 'Tema:',
  'LBL_LANGUAGE' => 'Lenguaje:',
  'LBL_ADMIN' => 'Administrador:',
  'LBL_USER_INFORMATION' => 'Informacin del usuario',
  'LBL_OFFICE_PHONE' => 'Tel. oficina:',
  'LBL_REPORTS_TO' => 'Informa a:',
  'LBL_OTHER_PHONE' => 'Tel. alternativo:',
  'LBL_OTHER_EMAIL' => 'Email alternativo:',
  'LBL_NOTES' => 'Notas:',
  'LBL_DEPARTMENT' => 'Departamento:',
  'LBL_STATUS' => 'Estado:',
  'LBL_TITLE' => 'Ttulo:',
  'LBL_ANY_PHONE' => 'Cualquier Telfono:',
  'LBL_ANY_EMAIL' => 'Cualquier Email:',
  'LBL_ADDRESS' => 'Direccin:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_POSTAL_CODE' => 'Cdigo postal:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_NAME' => 'Nombre:',
  'LBL_MOBILE_PHONE' => 'Mvil:',
  'LBL_OTHER' => 'Otro:',
  'LBL_FAX' => 'Fax:',
  'LBL_EMAIL' => 'Email:',
  'LBL_HOME_PHONE' => 'Tel. casa:',
  'LBL_ADDRESS_INFORMATION' => 'Direcciones',
  'LBL_PRIMARY_ADDRESS' => 'Direccin principal:',
  'LBL_CHANGE_PASSWORD_BUTTON_TITLE' => 'Cambiar Contrasea [Alt+P]',
  'LBL_CHANGE_PASSWORD_BUTTON_KEY' => 'P',
  'LBL_CHANGE_PASSWORD_BUTTON_LABEL' => 'Cambiar Contrasea',
  'LBL_LOGIN_BUTTON_TITLE' => 'Login [Alt+L]',
  'LBL_LOGIN_BUTTON_KEY' => 'L',
  'LBL_LOGIN_BUTTON_LABEL' => 'Login',
  'LBL_CHANGE_PASSWORD' => 'Cambiar Contrasea',
  'LBL_OLD_PASSWORD' => 'Contrasea antigua:',
  'LBL_NEW_PASSWORD' => 'Nueva contrasea:',
  'LBL_CONFIRM_PASSWORD' => 'Confirmar contrasea:',
  'LBL_EMPLOYEE_STATUS' => 'Estado del Empleado:',
  'LBL_MESSENGER_TYPE' => 'Tipo de Mensajera Instantnea:',
  'LBL_MESSENGER_ID' => 'Cuenta de Mensajera Instantnea:',
  'ERR_ENTER_OLD_PASSWORD' => 'Por favor, introduzca su antigua contrasea.',
  'ERR_ENTER_NEW_PASSWORD' => 'Por favor, introduzca su nueva contrasea.',
  'ERR_ENTER_CONFIRMATION_PASSWORD' => 'Por favor, introduzca su confirmacin de contrasea.',
  'ERR_REENTER_PASSWORDS' => 'Por favor introduzca de nuevo la contrasea.  La nueva contrasea y no ha sido confirmada correctamente..',
  'ERR_INVALID_PASSWORD' => 'Debe indicar un usuario y contrasea vlidos.',
  'ERR_PASSWORD_CHANGE_FAILED_1' => 'Cambio de contrasea fallido por ',
  'ERR_PASSWORD_CHANGE_FAILED_2' => ' fallido.  La nueva contrasea debe ser establecida.',
  'ERR_PASSWORD_INCORRECT_OLD' => 'Antigua contrasea incorrecta para el usuario $this->user_name. Introduzca de nuevo la contrasea.',
  'ERR_USER_NAME_EXISTS_1' => 'El nombre de usuario ',
  'ERR_USER_NAME_EXISTS_2' => ' ya existe.  No se permiten nombres de usuario duplicados. Cambie el nombre de usuario.',
  'ERR_LAST_ADMIN_1' => 'el nombre de usuario "',
  'ERR_LAST_ADMIN_2' => '" es el ltimo usuario Administrador.  Al menos un usuario debe ser Administrador. Revise la configuracin del usuario Administrador.',
  'LNK_NEW_USER' => 'Nuevo Usuario',
  'LNK_USER_LIST' => 'Usuarios',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a borrar.',
  'LBL_RECEIVE_NOTIFICATIONS' => 'Notificacin de asignacin:',
  'LBL_RECEIVE_NOTIFICATIONS_TEXT' => 'Recibir un email de notificacin cuando se le ha asignado un usuario.',
  'LBL_ADMIN_TEXT' => 'Otorga privilegios de administrador a este usuario',
  'LBL_PORTAL_ONLY' => 'Usuario Slo de Portal:',
  'LBL_PORTAL_ONLY_TEXT' => 'El usuario es slo de portal y no puede iniciar la sesin a travs del interfaz web de SugarCRM. Este usuario slo se utiliza para los servicios web del portal. Los usuarios normales no pueden utilizarse para los servicios web del portal.',
  'LBL_TIME_FORMAT_TEXT' => 'Establece el formato de texto para la hora',
  'LBL_DATE_FORMAT_TEXT' => 'Establece el formato de texto para la fecha',
  'LBL_GRIDLINE' => 'Mostrar rejillas:',
  'LBL_GRIDLINE_TEXT' => 'Controla las rejillas en las vistas de detalle',
  'LBL_CURRENCY_TEXT' => 'Establece la moneda por defecto',
  'LBL_DISPLAY_TABS'=>'Mostrar Pestaas',
  'LBL_HIDE_TABS'=>'Ocultar Pestaas',
  'LBL_EDIT_TABS'=>'Editar Pestaas',
  'LBL_REMOVED_TABS'=>'Administrar Pestaas Eliminadas',
  'LBL_CHOOSE_WHICH'=>'Seleccionar las pestaas a mostrar',

  'LBL_MAIL_OPTIONS_TITLE' => 'Opciones de Email',
  'LBL_MAIL_FROMNAME' => 'Nombre "De":',
  'LBL_MAIL_FROMADDRESS' => 'Direccin "De":',
  'LBL_MAIL_SMTPSERVER' => 'Servidor SMTP:',
  'LBL_MAIL_SMTPPORT' => 'Puerto SMTP:',
  'LBL_MAIL_SENDTYPE' => 'Agente de Transferencia de Correo (MTA):',
  'LBL_MAIL_SMTPUSER' => 'Usuario SMTP:',
  'LBL_MAIL_SMTPPASS' => 'Contrasea SMTP:',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Usar autenticacin SMTP?',

  'LBL_CALENDAR_OPTIONS'=>'Opciones del Calendario',
  'LBL_PUBLISH_KEY'=>'Clave de Publicacin:',
  'LBL_CHOOSE_A_KEY'=>'Establezca una clave para evitar la publicacin no autorizada de su calendario',
  'LBL_YOUR_PUBLISH_URL'=>'Direccin de publicacin:',
  'LBL_YOUR_QUERY_URL'=>'Direccin de consulta:',
  'LBL_REMINDER'=>'Aviso por Defecto:',
  'LBL_REMINDER_TEXT'=>'Hora por defecto para avisar a una persona de una llamada o reunin',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Seleccionar Usuarios Marcados',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Seleccionar Usuarios Marcados',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_MAX_TAB' => 'Nmero de pestaas a mostrar:',
  'LBL_SEARCH_URL'=>'Direccin de Bsqueda:',
);


?>