<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version 1.1.3
 * ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an  "AS IS"  basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for
 * the specific language governing rights and limitations under the License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 * (i) the "Powered by SugarCRM" logo and
 * (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for requirements.
 *
 * The Original Code is:  SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.5.4.1 2005/08/17 13:48:59 aserrano Exp $
 * $OId: en_us.lang.php,v 1.167.2.5 2005/05/26 22:37:00 ajay Exp $
 * Description:
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net)..
 ********************************************************************************/

$app_list_strings = array (
  'moduleList' => 
  array (
//to translate, only modify the right value in each key/value pair
    'Home' => 'Inicio',
//e.g. auf Deutsch 'Contacts'=>'Contakten',
    'Dashboard' => 'Cuadro de mando',
    'Contacts' => 'Contactos',
    'Accounts' => 'Cuentas',
    'Opportunities' => 'Oportunidades',
    'Cases' => 'Casos',
    'Notes' => 'Notas',
    'Calls' => 'Llamadas',
    'Emails' => 'Emails',
    'Meetings' => 'Reuniones',
    'Tasks' => 'Tareas',
    'Calendar' => 'Calendario',
    'Leads' => 'Toma de contacto',
    'Activities' => 'Actividades',
    'Bugs' => 'Gestor de Incidencias',
    'Feeds' => 'RSS',
    'iFrames'=>'Mi Portal',
    'TimePeriods'=>'Perodos de Tiempo',
    'Project'=>'Proyectos',
    'ProjectTask'=>'Tareas de Proyecto',
    'Campaigns'=>'Campaas',
    'Documents'=>'Documentos',
  ),
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => 'Analista',
    'Competitor' => 'Competidor',
    'Customer' => 'Cliente',
    'Integrator' => 'Integrador',
    'Investor' => 'Inversor',
  //e.g. en franais 'Analyst'=>'Analyste',
    'Partner' => 'Partner',
    'Press' => 'Prensa',
    'Prospect' => 'Prospecto',
    'Reseller' => 'Revendedor',
    'Other' => 'Otro',
  ),
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => 'Ropa',
    'Banking' => 'Banca',
    'Biotechnology' => 'Biotecnologa',
    'Chemicals' => 'Qumica',
    'Communications' => 'Comunicaciones',
  //e.g. en espaol 'Apparel'=>'Ropa',
    'Construction' => 'Construccin',
    'Consulting' => 'Consultora',
    'Education' => 'Educacin',
    'Electronics' => 'Electronica',
    'Energy' => 'Energa',
    'Engineering' => 'Ingeniera',
    'Entertainment' => 'Entretenimiento',
    'Environmental' => 'Medio ambiente',
    'Finance' => 'Finanzas',
    'Government' => 'Gobierno',
    'Healthcare' => 'Sanidad',
    'Hospitality' => 'Caridad',
    'Insurance' => 'Seguros',
    'Machinery' => 'Maquinaria',
    'Manufacturing' => 'Fabricacin',
    'Media' => 'Medios de comunicacin',
    'Not For Profit' => 'Sin nimo de lucro',
    'Recreation' => 'Ocio',
    'Retail' => 'Minoristas',
    'Shipping' => 'Envos',
    'Technology' => 'Tecnologa',
    'Telecommunications' => 'Telecomunicaciones',
    'Transportation' => 'Transporte',
    'Utilities' => 'Servicios pblicos',
    'Other' => 'Otro',
  ),
  'lead_source_default_key' => 'Self Generated',
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => 'Llamada en Fro',
    'Existing Customer' => 'Cliente Existente',
    'Self Generated' => 'Auto Generado',
    'Employee' => 'Empleado',
    'Partner' => 'Partner',
    'Public Relations' => 'Relaciones Pblicas',
    'Direct Mail' => 'Correo Directo',
    'Conference' => 'Conferencia',
    'Trade Show' => 'Exposicin',
    'Web Site' => 'Sitio Web',
    'Word of mouth' => 'Recomendacin',
    'Other' => 'Otro',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => 'Negocios Existentes',
    'New Business' => 'Nuevos Negocios',
  ),
  'opportunity_relationship_type_default_key' => 'Primary Decision Maker',
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Tomador de Decisin Principal',
    'Business Decision Maker' => 'Tomador de Decisin de Negocio',
    'Business Evaluator' => 'Evaluador de Negocio',
    'Technical Decision Maker' => 'Tomador de Decisin Tcnica',
//       it is the key for the default opportunity_relationship_type_dom value
    'Technical Evaluator' => 'Evaluador Tcnico',
    'Executive Sponsor' => 'Patrocinador Ejecutivo',
    'Influencer' => 'Influenciador',
    'Other' => 'Otro',
  ),
  'case_relationship_type_default_key' => 'Primary Contact',
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Contact' => 'Contacto Principal',
    'Alternate Contact' => 'Contacto Alternativo',
  ),
  'sales_stage_default_key' => 'Prospecting',
  'sales_stage_dom' => 
//       it is the key for the default case_relationship_type_dom value
  array (
    'Prospecting' => 'Prospecto',
    'Qualification' => 'Calificacin',
    'Needs Analysis' => 'Necesita Anlisis',
    'Value Proposition' => 'Propuesta de Valor',
    'Id. Decision Makers' => 'Id. Tomadores de Decisiones',
    'Perception Analysis' => 'Anlisis de Percepcin',
    'Proposal/Price Quote' => 'Propuesta/Presupuesto',
    'Negotiation/Review' => 'Negociacin/Revisin',
    'Closed Won' => 'Ganado',
    'Closed Lost' => 'Perdido',
  ),
  'activity_dom' => 
  array (
    'Call' => 'Llamada',
    'Meeting' => 'Reunin',
    'Task' => 'Tarea',
    'Email' => 'Email',
    'Note' => 'Nota',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Mr.' => 'Sr.',
    'Ms.' => 'Srta.',
    'Mrs.' => 'Sra.',
    'Dr.' => 'Dr.',
    'Prof.' => 'Prof.',
  ),
    //time is in seconds; the greater the time the longer it takes;
  'reminder_max_time'=>3600,
  'reminder_time_options' => array( 60=> '1 minuto antes',
  								  300=> '5 minutos antes',
  								  600=> '10 minutos antes',
  								  900=> '15 minutos antes',
  								  1800=> '30 minutos antes',
  								  3600=> '1 hora antes',
								 ),
  
  'task_priority_default' => 'Medium',
  'task_priority_dom' => 
  array (
    'High' => 'Alta',
    'Medium' => 'Media',
    'Low' => 'Baja',
  ),
  'task_status_default' => 'Not Started',
  'task_status_dom' => 
  array (
    'Not Started' => 'No Iniciada',
    'In Progress' => 'En Progreso',
    'Completed' => 'Completada',
    'Pending Input' => 'Pendiente de Datos',
    'Deferred' => 'Aplazada',
  ),
  'meeting_status_default' => 'Planned', 
  'meeting_status_dom' => 
  array (
    'Planned' => 'Planificada',
    'Held' => 'Realizada',
    'Not Held' => 'No Realizada',
  ),
  'call_status_default' => 'Planned', 
  'call_status_dom' => 
  array (
    'Planned' => 'Planificada',
    'Held' => 'Realizada',
    'Not Held' => 'No Realizada',
  ),
  'call_direction_default' => 'Outbound', 
  'call_direction_dom' => 
  array (
    'Inbound' => 'Entrante',
    'Outbound' => 'Saliente',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'In Process' => 'En Proceso',
    'Converted' => 'Convertido',
    'Recycled' => 'Reciclado',
    'Dead' => 'Muerto',
  ),
  'lead_status_noblank_dom' => 
  array (
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'In Process' => 'En Proceso',
    'Converted' => 'Convertido',
    'Recycled' => 'Reciclado',
    'Dead' => 'Muerto',
  ),
  //Note: do not translate case_status_default_key
//       it is the key for the default case_status_dom value
  'case_status_default_key' => 'New',
  'case_status_dom' => 
  array (
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'Closed' => 'Cerrado',
    'Pending Input' => 'Entrada Pendiente',
    'Rejected' => 'Rechazado',
    'Duplicate' => 'Duplicado',
  ),
  'case_priority_default_key' => 'P2',
  'case_priority_dom' => 
  array (
    'P1' => 'High',
    'P2' => 'Medium',
    'P3' => 'Low',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Activo',
    'Inactive' => 'Inactivo',
  ),
  'employee_status_dom' =>
  array (
    'Active' => 'Activo',
    'Terminated' => 'Despedido',
    'Leave of Absence' => 'Excedencia',
  ),
  'messenger_type_dom' =>
  array (
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
    'AOL' => 'AOL',
  ),

	'project_task_priority_options' => array (
		'High' => 'Alta',
		'Medium' => 'Media',
		'Low' => 'Baja',
	),
	'project_task_status_options' => array (
		'Not Started' => 'No Iniciada',
		'In Progress' => 'En Progreso',
		'Completed' => 'Completeda',
		'Pending Input' => 'Pendiente de Informacin',
		'Deferred' => 'Retrasada',
	),
	'project_task_utilization_options' => array (
		'0' => 'ninguna',
		'25' => '25',
		'50' => '50',
		'75' => '75',
		'100' => '100',
	),
  //Note:  do not translate record_type_default_key
//       it is the key for the default record_type_module value
  'record_type_default_key' => 'Accounts',
  'record_type_display' => 
  array (
    'Accounts' => 'Cuenta',
    'Opportunities' => 'Oportunidad',
    'Cases' => 'Caso',
    'Leads' => 'Candidato',
    'Bugs' => 'Incidencia',
    'Project' => 'Proyecto',
    'Project Task' => 'Tarea de Proyecto',
  ),
  
  
  'record_type_display_notes' =>
  array (
    'Accounts' => 'Cuenta',
    'Opportunities' => 'Oportunidad',
    'Cases' => 'Caso',
    'Leads' => 'Candidato',

    'Bugs' => 'Incidencia',
    'Emails' => 'Email',
    'Project' => 'Proyecto',
    'ProjectTask' => 'Tarea de Proyecto',
  ),


  'quote_type_dom' =>
  array (
    'Quotes' => 'Presupuesto',
    'Orders' => 'Pedido',
  ),
  'default_quote_stage_key' => 'Draft',
  'quote_stage_dom' =>
  array (
    'Draft' => 'Borrador',
    'Negotiation' => 'Negociacin',
    'Delivered' => 'Enviado',
    'On Hold' => 'Retenido',
    'Confirmed' => 'Confirmado',
    'Closed Accepted' => 'Cerrado y Aceptado',
    'Closed Lost' => 'Cerrado y Perdido',
    'Closed Dead' => 'Cerrado y Muerto',
  ),
  'default_order_stage_key' => 'Pending',
  'order_stage_dom' =>
  array (
    'Pending' => 'Pendiente',
    'Confirmed' => 'Confirmado',
    'On Hold' => 'Retenido',
    'Shipped' => 'Enviado',
    'Cancelled' => 'Cancelado',
  ),

//Note:  do not translate quote_relationship_type_default_key
//       it is the key for the default quote_relationship_type_dom value
  'quote_relationship_type_default_key' => 'Primary Decision Maker',
  'quote_relationship_type_dom' =>
  array (
    '' => '',
    'Primary Decision Maker' => 'Tomador de Decisiones Principal',
    'Business Decision Maker' => 'Tomador de Decisiones de Negocio',
    'Business Evaluator' => 'Evaluador de Negocio',
    'Technical Decision Maker' => 'Tomador de Decisiones Tcnicas',
    'Technical Evaluator' => 'Evaluador Tcnico',
    'Executive Sponsor' => 'Patrocinador Ejecutivo',
    'Influencer' => 'Influyente',
    'Other' => 'Otro',
  ),
  'layouts_dom' =>
  array (
    'Standard' => 'Estndar',
    'Terms' => 'Trminos de Pago'
  ),

  'bug_priority_default_key' => 'Medium',
  'bug_priority_dom' =>
  array (
    'Urgent' => 'Urgente',
    'High' => 'Alta',
    'Medium' => 'Media',
    'Low' => 'Baja',
  ),
   'bug_resolution_default_key' => '',
  'bug_resolution_dom' =>
  array (
  	'' => '',
  	'Accepted' => 'Aceptado',
    'Duplicate' => 'Duplicado',
    'Fixed' => 'Corregido',
    'Out of Date' => 'Fuera de Fecha',
    'Invalid' => 'Invlido',
    'Later' => 'Pospuesto',
  ),
  'bug_status_default_key' => 'New',
  'bug_status_dom' =>
  array (
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'Closed' => 'Cerrado',
    'Pending' => 'Pendiente',
    'Rejected' => 'Rechazado',
  ),
   'bug_type_default_key' => 'Bug',
  'bug_type_dom' =>
  array (
    'Defect' => 'Defecto',
    'Feature' => 'Caracterstica',
  ),

  'source_default_key' => '',
  'source_dom' =>
  array (
	'' => '',
  	'Internal' => 'Interno',
  	'Forum' => 'Foro',
  	'Web' => 'Web',
  ),

  'product_category_default_key' => '',
  'product_category_dom' =>
  array (
	'' => '',
  	'Accounts' => 'Cuentas',
  	'Activities' => 'Actividades',
  	'Bug Tracker' => 'Seguimiento de Incidencias',
  	'Calendar' => 'Calendario',
  	'Calls' => 'Llamadas',
  	'Campaigns' => 'Campaas',
  	'Cases' => 'Casos',
  	'Contacts' => 'Contactos',
  	'Currencies' => 'Monedas',
  	'Dashboard' => 'Cuadro de Mando',
  	'Documents' => 'Documentos',
  	'Emails' => 'Emails',
  	'Feeds' => 'Fuentes RSS',
  	'Forecasts' => 'Previsiones',
  	'Help' => 'Ayuda',
  	'Home' => 'Inicio',
  	'Leads' => 'Candidatos',
  	'Meetings' => 'Reuniones',
  	'Notes' => 'Notas',
  	'Opportunities' => 'Oportunidades',
  	'Outlook Plugin' => 'Plugin de Outlook',
  	'Products' => 'Productos',
  	'Projects' => 'Proyectos',
  	'Quotes' => 'Presupuestos',
  	'Releases' => 'Lanzamientos',
  	'RSS' => 'Fuentes RSS',
  	'Studio' => 'Estudio',
  	'Upgrade' => 'Actualizacin',
  	'Users' => 'Usuarios',
  ),

  'campaign_status_dom' =>
  array (
    '' => '',
        'Planning' => 'Planificacin',
        'Active' => 'Activa',
        'Inactive' => 'Inactiva',
        'Complete' => 'Completa',
  ),
  'campaign_type_dom' =>
  array (
        '' => '',
        'Telesales' => 'Televenta',
        'Mail' => 'Correo',
        'Email' => 'Email',
        'Print' => 'Imprenta',
        'Web' => 'Web',
        'Radio' => 'Radio',
        'Television' => 'Televisin',
        ),

  
  'notifymail_sendtype' => 
  array (
    'sendmail' => 'sendmail',
    'SMTP' => 'SMTP',
  ),
  'dom_timezones' => array('-12'=>'(GMT - 12) International Date Line West',
  							'-11'=>'(GMT - 11) Midway Island, Samoa',
  							'-10'=>'(GMT - 10) Hawaii',
  							'-9'=>'(GMT - 9) Alaska',
  							'-8'=>'(GMT - 8) San Francisco',
  							'-7'=>'(GMT - 7) Phoenix',
  							'-6'=>'(GMT - 6) Saskatchewan',
  							'-5'=>'(GMT - 5) New York',
  							'-4'=>'(GMT - 4) Santiago',
  							'-3'=>'(GMT - 3) Buenos Aires',
  							'-2'=>'(GMT - 2) Mid-Atlantic',
  							'-1'=>'(GMT - 1) Azores',
  							'0'=>'(GMT)',
  							'1'=>'(GMT + 1) Madrid',
  							'2'=>'(GMT + 2) Athens',
  							'3'=>'(GMT + 3) Moscow',
  							'4'=>'(GMT + 4) Kabul',
  							'5'=>'(GMT + 5) Ekaterinburg',
  							'6'=>'(GMT + 6) Astana',
  							'7'=>'(GMT + 7) Bangkok',
  							'8'=>'(GMT + 8) Perth',
  							'9'=>'(GMT + 9) Seol',
  							'10'=>'(GMT + 10) Brisbane',
  							'11'=>'(GMT + 11) Solomone Is.',
  							'12'=>'(GMT + 12) Auckland',
  							),

      'dom_cal_month_long'=>array(
                '0'=>"",
                '1'=>"Enero",
                '2'=>"Febrero",
                '3'=>"Marzo",
                '4'=>"Abril",
                '5'=>"Mayo",
                '6'=>"Junio",
                '7'=>"Julio",
                '8'=>"Agosto",
                '9'=>"Septiembre",
                '10'=>"Octubre",
                '11'=>"Noviembre",
                '12'=>"Diciembre",
        ),

        'dom_report_types'=>array(
                'tabular'=>'Filas y Columnas',
                'summary'=>'Resumen',
                'detailed_summary'=>'Resumen con detalles',
        ),
        'dom_email_types'=>array(
                'out'=>'Enviado',
                'archived'=>'Archivado',
                'draft'=>'Borrador',
        ),
	'forecast_schedule_status_dom' =>
  	array (
    'Active' => 'Activo',
    'Inactive' => 'Inactivo',
  ),
	'forecast_type_dom' =>
  	array (
    'Direct' => 'Directo',
    'Rollup' => 'Rollup', // HACER: Buscar trmino.
  ),  
	
	'document_category_dom' =>
  	array (
  	'' => '',
    'Marketing' => 'Marketing',
    'Knowledege Base' => 'Base de Conocimiento',
    'Sales' => 'Ventas',    
  ),  

	'document_subcategory_dom' =>
  	array (
  	'' => '',
    'Marketing Collateral' => 'Impresos de Marketing', //HACER: Revisar
    'Product Brochures' => 'Folletos de Producto',
	'FAQ' => 'FAQ',
  ),  
  
	'document_status_dom' =>
  	array (
    'Active' => 'Activo',
    'Draft' => 'Borrador',
	'FAQ' => 'FAQ',
	'Expired' => 'Caducado',
	'Under Review' => 'En Revisin',
	'Pending' => 'Pendiente',
  ),
	'dom_meeting_accept_options' =>
  	array (
	'accept' => 'Aceptar',
	'decline' => 'Rechazar',
	'tentative' => 'Tentativa',
  ),
	'dom_meeting_accept_status' =>
  	array (
	'accept' => 'Aceptado',
	'decline' => 'Rechazado',
	'tentative' => 'Tentativa',
  ),

);

$app_strings = array (
  'LBL_SERVER_RESPONSE_TIME' => 'Tiempo de respuesta del servidor:',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'segundos.',
  'LBL_CHARSET' => 'ISO-8859-1',
  'LBL_BROWSER_TITLE' => 'SugarCRM - CRM Comercial de Fuentes Abiertos',
  'LBL_MY_ACCOUNT' => 'Mi cuenta',
  'LBL_EMPLOYEES' => 'Empleados',
  'LBL_ADMIN' => 'Admin',
  'LBL_LOGOUT' => 'Salir',
  'LBL_SEARCH' => 'Buscar',
  'LBL_LAST_VIEWED' => 'Recientes',
  'NTC_WELCOME' => 'Bienvenido',
  'NTC_SUPPORT_SUGARCRM' => 'Dar soporte al proyecto de fuentes abiertos SugarCRM con una donacin a travs de PayPal - es rpido, gratis y seguro!',
  'NTC_NO_ITEMS_DISPLAY' => 'ninguno',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_SAVE_BUTTON_TITLE' => 'Guardar [Alt+S]',
  'LBL_EDIT_BUTTON_TITLE' => 'Editar [Alt+E]',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Duplicar [Alt+U]',
  'LBL_DUPLICATE_BUTTON' => 'Duplicar',
  'LBL_DELETE_BUTTON_TITLE' => 'Borrar [Alt+D]',
  'LBL_DELETE_BUTTON' => 'Borrar',
  'LBL_NEW_BUTTON_TITLE' => 'Nuevo [Alt+N]',
  'LBL_CHANGE_BUTTON_TITLE' => 'Cambiar [Alt+G]',
  'LBL_CANCEL_BUTTON_TITLE' => 'Cancelar [Alt+X]',
  'LBL_SEARCH_BUTTON_TITLE' => 'Buscar [Alt+Q]',
  'LBL_CLEAR_BUTTON_TITLE' => 'Limpiar [Alt+C]',
  'LBL_SELECT_BUTTON_TITLE' => 'Seleccionar [Alt+T]',
  'LBL_ADD_BUTTON' => 'Agregar',
  'LBL_ADD_BUTTON_TITLE' => 'Agregar [Alt+A]',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SAVE_BUTTON_LABEL' => 'Guardar',
  'LBL_EDIT_BUTTON_LABEL' => 'Editar',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Duplicar',
  'LBL_DELETE_BUTTON_LABEL' => 'Borrar',
  'LBL_NEW_BUTTON_LABEL' => 'Nuevo',
  'LBL_CHANGE_BUTTON_LABEL' => 'Cambiar',
  'LBL_CANCEL_BUTTON_LABEL' => 'Cancelar',
  'LBL_SEARCH_BUTTON_LABEL' => 'Buscar',
  'LBL_CLEAR_BUTTON_LABEL' => 'Limpiar',
  'LBL_NEXT_BUTTON_LABEL' => 'Siguiente',
  'LBL_SELECT_BUTTON_LABEL' => 'Seleccionar',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Seleccionar Contacto [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Imprimir PDF',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Imprimir PDF [Alt+P]',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Crear Oportunidad a partir de Presupuesto',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Crear Oportunidad a partir de Presupuesto [Alt+O]',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Seleccionar Contacto',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Seleccionar Usuario [Alt+U]',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Seleccionar Usuario',
  'LBL_CREATE_BUTTON_LABEL' => 'Crear',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Seleccionar Informes',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Seleccionar desde Informes',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_TITLE' => 'Hecho [Alt+X]',
  'LBL_DONE_BUTTON_LABEL' => 'Hecho',  
  'LBL_SHORTCUTS' => 'Atajos',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_USER_NAME' => 'Nombre Usuario',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_LIST_CONTACT_ROLE' => 'Rol Contacto',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre Cuenta',
  'LBL_USER_LIST' => 'Lista Usuarios',
  'LBL_CONTACT_LIST' => 'Lista Contactos',
  'LBL_RELATED_RECORDS' => 'Registros Relacionados',
  'LBL_MASS_UPDATE' => 'Actualizacin Masiva',
  'LNK_ADVANCED_SEARCH' => 'Avanzado',
  'LNK_BASIC_SEARCH' => 'Bsico',
  'LNK_EDIT' => 'edit',
  'LNK_REMOVE' => 'quit',
  'LNK_DELETE' => 'borr',
  'LNK_LIST_START' => 'Iniciar',
  'LNK_LIST_NEXT' => 'Prximo',
  'LNK_LIST_PREVIOUS' => 'Anterior',
  'LNK_LIST_END' => 'Fin',
  'LBL_LIST_OF' => 'de',
  'LBL_OR' => 'O',
  'LBL_BY' => 'por',
  'LNK_PRINT' => 'Imprimir',
  'LNK_HELP' => 'Ayuda',
  'LNK_ABOUT' => 'Acerca de',
  'NTC_REQUIRED' => 'Indica campo requerido',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_CURRENCY_SYMBOL' => '$',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'NTC_YEAR_FORMAT' => '(yyyy)',
  'NTC_DATE_FORMAT' => '(dd-mm-yyyy)',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_DATE_TIME_FORMAT' => '(dd-mm-yyyy 24:00)',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Est seguro de que desea borrar los registros seleccionados?',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea borrar este registro?',
  'ERR_DELETE_RECORD' => 'Un nmero de registro debe ser indicado para borrar el contacto.',
  'ERR_CREATING_TABLE' => 'Error creando tabla: ',
  'ERR_CREATING_FIELDS' => 'Error llenando en campos de detalles adicionales: ',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Falta algn campo requerido:',
  'ERR_INVALID_EMAIL_ADDRESS' => 'no es un email vlido.',
  'ERR_INVALID_DATE_FORMAT' => 'El formato de la fecha debe ser: yyyy-mm-dd',
  'ERR_INVALID_MONTH' => 'Por favor, introduzca un mes vlido.',
  'ERR_INVALID_DAY' => 'Por favor, introduzca un ao vlido.',
  'ERR_INVALID_YEAR' => 'Por favor, introduzca un ao vlido de 4 dgitos.',
  'ERR_INVALID_DATE' => 'Por favor, introduzca una fecha vlida.',
  'ERR_INVALID_HOUR' => 'Por favor, introduzca una hora vlida.',
  'ERR_INVALID_TIME' => 'Por favor, introduzca una hora vlida.',
  'ERR_INVALID_AMOUNT' => 'Por favor, introduzca una cantidad vlida.',
  'NTC_CLICK_BACK' => 'Por favor, presione el botn anterior del navegador y corrija el error.',
  'LBL_LIST_ASSIGNED_USER' => 'Asignado a',
  'LBL_ASSIGNED_TO' => 'Asignado a:',
  'LBL_DATE_MODIFIED' => 'Modificado:',
  'LBL_DATE_ENTERED' => 'Creado:',
  'LBL_CURRENT_USER_FILTER' => 'Slo mis tems:',
  'NTC_LOGIN_MESSAGE' => 'Por favor inicie la sesin.',
  'LBL_NONE' => '--Ninguno--',
  'LBL_BACK' => 'Atrs',
  'LBL_IMPORT' => 'Importar',
  'LBL_EXPORT' => 'Exportar',
  'LBL_EXPORT_ALL' => 'Exportar Todo',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Guardar y Crear Nuevo [Alt+V]',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Guardar y Crear Nuevo',
  'LBL_NAME' => 'Nombre',
  'LBL_CHECKALL' => 'Marcar Todo',
  'LBL_CLEARALL' => 'Desmarcar Todo', 
  'LBL_SUBJECT' => 'Asunto',
  'LBL_ENTER_DATE' => 'Introduzca Fecha',
  'LBL_CREATED' => 'Creador por',
  'LBL_MODIFIED' => 'Modificado por', 
  'LBL_DELETED'=>'Borrado',
  'LBL_TEAM_ID'=>'Equipo:',
  'LBL_ID'=>'ID',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Redactar Email [Alt+L]',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Redactar Email',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'No se ha introducido el nombre de una oportunidad.  Por favor, introduzca el nombre de la oportunidad abajo.',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'Ya existe una oportunidad con el nombre %s.  Por javor, introduzca otro nombre abajo.',
  'LBL_OPPORTUNITY_NAME' => 'Nombre de Oportunidad',
  'LBL_DELETE' => 'Borrar',
  'LBL_UPDATE' => 'Actualizar',
  'LBL_STATUS_UPDATED'=>'Su Estado para este evento ha sido actualizado!',
  'LBL_STATUS'=>'Estado:',
  'LBL_CLOSE_WINDOW'=>'Cerrar Ventana',  
  'LBL_SORT' => 'Ordenar',
);


?>