<?php
/*********************************************************************************
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2 2005/06/02 09:45:57 aserrano Exp $
 * $OId: en_us.lang.php,v 1.14 2005/02/09 07:08:54 andrew Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_LIST_FORM_TITLE' => 'Monedas',
  'LBL_CURRENCY' => 'Moneda',
  'LBL_ADD' => 'Agregar',
  'LBL_MERGE' => 'Unificar',
  'LBL_MERGE_TXT' => 'Por favor, marque con una cruz las monedas que desee asociar a la moneda seleccionada. Esto borrar todas las monedas marcadas y reasignar cualquier valor asociado con ellas a la moneda seleccionada.',
  'LBL_US_DOLLAR' => 'Dlar EEUU',
  'LBL_DELETE' => 'Eliminar',
  'LBL_LIST_SYMBOL' => 'Smbolo',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_ISO4217' => 'Cdigo ISO 4217',
  'LBL_UPDATE' => 'Actualizar',
  'LBL_LIST_RATE' => 'Cambio',
  'LBL_LIST_STATUS' => 'Estado',
  'LNK_NEW_CONTACT' => 'Nuevo Contacto',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_NEW_CASE' => 'Nuevo Caso',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NEW_CALL' => 'Nueva Llamada',
  'LNK_NEW_EMAIL' => 'Nuevo Email',
  'LNK_NEW_MEETING' => 'Nueva Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea eliminar esta moneda? Sera mejor dejarla inactiva ya que si no cualquier cantidad que use esta moneda ser convertida a Dlares EEUU cuando sea accedida.',
  'currency_status_dom' => 
  array (
    'Active' => 'Activa',
    'Inactive' => 'Inactiva',
  ),
);


?>