<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.4 2005/08/02 14:29:26 aserrano Exp $
 * $OId: en_us.lang.php,v 1.37 2005/02/09 07:08:54 andrew Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Cuadro de mando',
  'LBL_MODULE_TITLE' => 'Cuadro de mando: Inicio',
  'LBL_SALES_STAGE_FORM_TITLE' => 'Pipeline total por etapa de ventas',
  'LBL_SALES_STAGE_FORM_DESC' => 'Muestra las cantidades acumuladas de oportunidades por los estados de venta seleccionados para los usuarios seleccionados donde la fecha estimada de cierre est dentro del rango de fechas especificado.',
  'LBL_YEAR_BY_OUTCOME' => 'Pipeline por mes por resultado',
  'LBL_MONTH_BY_OUTCOME_DESC' => 'Muestra las cantidades acumuladas de oportunidades por mes y por resultado para los usuarios seleccionados donde la fecha estimada de cierre est dentro del rango de fechas especificado.  El resultado se basa en si el estado de venta es Ganado, Perdido o cualquier otro valor.',
  'LBL_LEAD_SOURCE_FORM_TITLE' => 'Pipeline total por toma de contacto',
  'LBL_LEAD_SOURCE_FORM_DESC' => 'Muestra las cantidades acumuladas de oportunidades por la toma de contacto seleccionada por los usuarios seleccionados.',
  'LBL_LEAD_SOURCE_BY_OUTCOME' => 'Todas las oportunidades por toma de contacto por resultado',
  'LBL_LEAD_SOURCE_BY_OUTCOME_DESC' => 'Muestra las cantidades acumuladas de oportunidades por la toma de contacto seleccionada por el resultado para los usuarios seleccionados donde la fecha estimada de cierre est dentro del rango de fechas especificado. El resultado se basa en si el estado de venta es Ganado, Perdido o cualquier otro valor.',
  'LBL_PIPELINE_FORM_TITLE_DESC' => 'Muestra las cantidades acumuladas por los estados de venta seleccionados para sus oportunidades donde la fecha de cierre esperada est dentro del rango de fechas especificado.',
  'LBL_DATE_RANGE' => 'El rango de fechas es',
  'LBL_DATE_RANGE_TO' => 'a',
  'ERR_NO_OPPS' => 'Por favor cree alguna oportunidad para ver los grficos de oportunidades.',
  'LBL_TOTAL_PIPELINE' => 'Total en pipeline ',
  'LBL_ALL_OPPORTUNITIES' => 'La cantidad total para todas las oportunidades es ',
  'LBL_OPP_SIZE' => 'Valor de la oportunidad en',
  'LBL_OPP_THOUSANDS' => 'K',
  'NTC_NO_LEGENDS' => 'None',
  'LBL_LEAD_SOURCE_OTHER' => 'Otro',
  'LBL_EDIT' => 'Editar',
  'LBL_REFRESH' => 'Actualizar',
  'LBL_CREATED_ON' => 'Ejecutado por ltima vez en ',
  'LBL_OPPS_IN_STAGE' => 'con estado de venta',
  'LBL_OPPS_WORTH' => 'oportunidades valoradas en',
  'LBL_OPPS_IN_LEAD_SOURCE' => 'oportunidades donde la toma de contacto es',
  'LBL_OPPS_OUTCOME' => ' donde el resultado es',
  'LBL_ROLLOVER_DETAILS' => 'Mueva el cursor sobre una barra para ms detalle.',
  'LBL_ROLLOVER_WEDGE_DETAILS' => 'Mueva el cursor sobre una seccin para ms detalle.',
  'LBL_USERS' => 'Usuarios',
  'LBL_SALES_STAGES' => 'Estados de venta',
  'LBL_LEAD_SOURCES' => 'Orgenes',
  'LBL_DATE_START' => 'Fecha inicial',
  'LBL_DATE_END' => 'Fecha final',
  'LBL_YEAR' => 'Ao:',
  'LNK_NEW_CONTACT' => 'Nuevo Contacto',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_NEW_QUOTE' => 'Nuevo Presupuesto',
  'LNK_NEW_LEAD' => 'Nuevo Candidato',
  'LNK_NEW_CASE' => 'Nuevo Caso',
  'LNK_NEW_NOTE' => 'Nueva Nota o Archivo Adjunto',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_ISSUE' => 'Informar de Incidencia',
);


?>