<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1 2005/05/31 10:09:34 aserrano Exp $
 * $OId: en_us.lang.php,v 1.10 2005/04/29 06:50:17 clint Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	//module
	'LBL_MODULE_NAME' => 'Documentos',
	'LBL_MODULE_TITLE' => 'Documentos: Inicio',
	'LNK_NEW_DOCUMENT' => 'Crear Documento',
	'LNK_DOCUMENT_LIST'=> 'Lista de Documentos',
	'LBL_DOC_REV_HEADER' => 'Revisiones',
	//vardef labels
	'LBL_DOCUMENT_ID' => 'Id de Documento',	
	'LBL_NAME' => 'Nombre de Documento',
	'LBL_DESCRIPTION' => 'Descripcin',
	'LBL_CATEGORY' => 'Categora',
	'LBL_SUBCATEGORY' => 'Subcategora',
	'LBL_STATUS' => 'Estado', 
	'LBL_CREATED_BY'=> 'Creado por',
	'LBL_DATE_ENTERED'=> 'Fecha Creacin',
	'LBL_DATE_MODIFIED'=> 'Fecha Modificacin',
	'LBL_DELETED' => 'Eliminado',
	'LBL_MODIFIED'=> 'Modificado por',
	'LBL_CREATED'=> 'Creado por',
	
	'LBL_REVISION_NAME' => 'Nmero de Revisin',
	'LBL_FILENAME' => 'Nombre de Archivo',
	'LBL_MIME' => 'Tipo MIME',
	'LBL_REVISION' => 'Revisin',
	'LBL_DOCUMENT' => 'Documento Relacionado',
	'LBL_LATEST_REVISION' => 'ltima Revisin',
	'LBL_CHANGE_LOG'=> 'Historial de Cambios',
	'LBL_ACTIVE_DATE'=> 'Fecha de Publicacin',
	'LBL_EXPIRATION_DATE' => 'Fecha de Caducidad',
	'LBL_FILE_EXTENSION'  => 'Extensin de Archivo',
	//document edit and detail view
	'LBL_DOC_NAME' => 'Nombre de Documento:',
	'LBL_FILENAME' => 'Nombre de Archivo:',
	'LBL_DOC_VERSION' => 'Revisin:',
	'LBL_CATEGORY_VALUE' => 'Categora:',
	'LBL_SUBCATEGORY_VALUE'=> 'Subcategora:',
	'LBL_DOC_STATUS'=> 'Estado:',
	'LBL_LAST_REV_CREATOR' => 'Revisin Creada Por:',
	'LBL_LAST_REV_DATE' => 'Fecha de Revisin:',
	'LBL_DOWNNLOAD_FILE'=> 'Archivo de Descarga:',
	



	'LBL_DOC_DESCRIPTION'=>'Descripcin:',
	'LBL_DOC_ACTIVE_DATE'=> 'Fecha de Publicacin:',
	'LBL_DOC_EXP_DATE'=> 'Fecha de Caducidad:',
	
	//document list view.	
	'LBL_LIST_FORM_TITLE' => 'Lista de Documentos',	
	'LBL_LIST_DOCUMENT' => 'Documento',
	'LBL_LIST_CATEGORY' => 'Categora',
	'LBL_LIST_SUBCATEGORY' => 'Subcategora',
	'LBL_LIST_REVISION' => 'Revisin',
	'LBL_LIST_LAST_REV_CREATOR' => 'Publicado Por',
	'LBL_LIST_LAST_REV_DATE' => 'Fecha de Revisin',
	'LBL_LIST_VIEW_DOCUMENT'=>'Ver',
	'LBL_LIST_ACTIVE_DATE' => 'Fecha de Publicacin',
	'LBL_LIST_EXP_DATE' => 'Fecha de Caducidad',
	
	//document revisions.
	'LBL_REV_LIST_REVISION' => 'Revisiones',
	'LBL_REV_LIST_ENTERED' => 'Fecha de Creacin',
	'LBL_REV_LIST_CREATED' => 'Creada por',
	'LBL_REV_LIST_LOG'=> 'Historial de Cambios',
	
	'LBL_CURRENT_DOC_VERSION'=> 'Revisin Actual:',
	'LBL_CHANGE_LOG'=> 'Historial de Cambios:',
	'LBL_SEARCH_FORM_TITLE'=> 'Bsqueda de Documentos',
	//document search form.
	'LBL_SF_DOCUMENT' => 'Nombre de Documento:',
	'LBL_SF_CATEGORY' => 'Categora:',
	'LBL_SF_SUBCATEGORY'=> 'Subcategora:',
	'LBL_SF_ACTIVE_DATE' => 'Fecha de Publicacin:',
	'LBL_SF_EXP_DATE'=> 'Fecha de Caducidad:',
	
	'DEF_CREATE_LOG' => 'Documento Creado',
	
	//error messages
	'ERR_DOC_NAME'=>'Nombre de Documento',
	'ERR_DOC_ACTIVE_DATE'=>'Fecha de Publicacin',
	'ERR_DOC_EXP_DATE'=> 'Fecha de Caducidad',
	'ERR_FILENAME'=> 'Nombre de archivo',
	'ERR_DOC_VERSION'=> 'Versin de Documento',
	'ERR_DELETE_CONFIRM'=> 'Desea eliminar esta revisin del documento?',
	'ERR_DELETE_LATEST_VERSION'=> 'No tiene permisos para eliminar la ltima revisin de un documento.',

);


?>
