<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2 2005/05/31 14:25:05 aserrano Exp $
 * $OId: en_us.lang.php,v 1.3.2.1 2005/05/05 21:05:29 joey Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Marketing por Email',
  'LBL_MODULE_TITLE' => 'Marketing por Email: Inicio',
  'LBL_LIST_FORM_TITLE' => 'Campaas de Marketing por Email',
  'LBL_PROSPECT_LIST_NAME' => 'Nombre:',
  'LBL_NAME' => 'Nombre: ',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_FROM_ADDR' => 'Email Remitente',
  'LBL_LIST_DATE_START' => 'Fecha Inicio',
  'LBL_LIST_TEMPLATE_NAME' => 'Plantilla de Email',
  'LBL_LIST_STATUS' => 'Estado',
  
  'LBL_DATE_ENTERED' => 'Fecha Creacin',
  'LBL_DATE_MODIFIED' => 'Fecha Modificacin',
  'LBL_MODIFIED' => 'Modificado por: ',
  'LBL_CREATED' => 'Creado por: ',

  'LBL_FROM_NAME' => 'Nombre Remitente: ',
  'LBL_FROM_ADDR' => 'Direccin Email Remitente: ',
  'LBL_DATE_START' => 'Fecha Inicio',
  'LBL_TIME_START' => 'Hora Inicio',
  'LBL_START_DATE_TIME' => 'Fecha y Hora de Inicio: ',
  'LBL_TEMPLATE' => 'Plantilla de Email: ',
  
  'LBL_MODIFIED_BY' => 'Modificado por: ',
  'LBL_CREATED_BY' => 'Creado por: ',
  'LBL_DATE_CREATED' => 'Fecha creacin: ',
  'LBL_DATE_LAST_MODIFIED' => 'Fecha modificacin: ',

  'LNK_NEW_CAMPAIGN' => 'Crear Campaa',
  'LNK_CAMPAIGN_LIST' => 'Campaas',
  'LNK_NEW_PROSPECT_LIST' => 'Crear Lista de Prospectos',
  'LNK_PROSPECT_LIST_LIST' => 'Lista de Prospectos',
  'LNK_NEW_PROSPECT' => 'Crear Prospecto',
  'LNK_PROSPECT_LIST' => 'Prospectos',

  'LBL_SEND_BUTTON_LABEL' => 'Enviar',
  'LBL_SEND_BUTTON_TITLE' => 'Enviar [Alt+S]',
  'LBL_SEND_BUTTON_KEY' => 'S',

  
);
?>
