<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2 2005/05/31 14:29:12 aserrano Exp $
 * $Header: /cvsroot/spanish/sugarcrm-i18n/es_es/modules/EmailTemplates/language/es_es.lang.php,v 1.2 2005/05/31 14:29:12 aserrano Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Plantillas de Email',
  'LBL_MODULE_TITLE' => 'Plantillas de Email: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Plantillas de Email',
  'LBL_LIST_FORM_TITLE' => 'Lista de Plantillas de Email',
  'LBL_NEW_FORM_TITLE' => 'Crear Plantilla de Email',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_DESCRIPTION' => 'Descripcin',
  'LBL_LIST_DATE_MODIFIED' => 'ltima Modificacin',
  'LBL_NAME' => 'Nombre:',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_CLOSE' => 'Cerrado:',
  'LBL_RELATED_TO' => 'Relativo a:',
  'LBL_BODY' => 'Cuerpo:',
  'LBL_PUBLISH' => 'Publicacin:',
  'LBL_COLON' => ':',

'LNK_NEW_EMAIL_TEMPLATE'=>'Crear Plantilla de Email',
'LNK_EMAIL_TEMPLATE_LIST'=>'Plantillas de Email',
'LNK_IMPORT_NOTES'=>'Importar Notas',
'LNK_VIEW_CALENDAR' => 'Hoy',
'LNK_CHECK_EMAIL'=>'Comprobar Email',
'LNK_NEW_SEND_EMAIL'=>'Redactar Email',
'LNK_ARCHIVED_EMAIL_LIST'=>'Emails Archivados',
'LNK_SENT_EMAIL_LIST'=>'Emails Enviados',
'LNK_NEW_EMAIL'=>'Archivar Email',
'LBL_INSERT_VARIABLE'=>'Insertar Variable:',
'LBL_INSERT'=>'Insertar',
'LNK_DRAFTS_EMAIL_LIST'=>'Borrador',
'LNK_ALL_EMAIL_LIST'=>'Todos los Emails',
'LNK_NEW_ARCHIVE_EMAIL'=>'Crear Email Archivado',
'LBL_CONTACT_AND_OTHERS'=>'Contacto/Candidato/Prospecto',

);


?>
