<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1 2005/05/31 11:02:43 aserrano Exp $
 * $OId: en_us.lang.php,v 1.3 2005/04/28 21:51:25 nate Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Empleados',
  'LBL_MODULE_TITLE' => 'Empleados: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Empleados',
  'LBL_LIST_FORM_TITLE' => 'Empleados',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Empleado',
  'LBL_EMPLOYEE' => 'Empleado:',
  'LBL_LOGIN' => 'Login',
  'LBL_RESET_PREFERENCES' => 'Restablecer Preferencias Por Defecto',
  'LBL_TIME_FORMAT' => 'Formato Hora:',
  'LBL_DATE_FORMAT' => 'Formato Fecha:',
  'LBL_TIMEZONE' => 'Zona Horaria:',
  'LBL_CURRENCY' => 'Moneda:',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_LAST_NAME' => 'Apellido',
  'LBL_LIST_EMPLOYEE_NAME' => 'Nombre del Empleado',
  'LBL_LIST_DEPARTMENT' => 'Departamento',
  'LBL_LIST_REPORTS_TO_NAME' => 'Informa a',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_PRIMARY_PHONE' => 'Telfono Principal',
  'LBL_LIST_USER_NAME' => 'Nombre de Usuario',
  'LBL_LIST_EMPLOYEE_STATUS' => 'Estado del Empleado',
  'LBL_LIST_ADMIN' => 'Admin',
  'LBL_NEW_EMPLOYEE_BUTTON_TITLE' => 'Nuevo Empleado [Alt+N]',
  'LBL_NEW_EMPLOYEE_BUTTON_LABEL' => 'Nuevo Empleado',
  'LBL_NEW_EMPLOYEE_BUTTON_KEY' => 'N',
  'LBL_ERROR' => 'Error:',
  'LBL_PASSWORD' => 'Contrasea:',
  'LBL_EMPLOYEE_NAME' => 'Nombre de Empleado:',
  'LBL_USER_NAME' => 'Nombre de Usuario:',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_LAST_NAME' => 'Apellido:',
  'LBL_EMPLOYEE_SETTINGS' => 'Preferencias del Empleado',
  'LBL_THEME' => 'Tema:',
  'LBL_LANGUAGE' => 'Lenguaje:',
  'LBL_ADMIN' => 'Administrador:',
  'LBL_EMPLOYEE_INFORMATION' => 'Informacin del Empleado',
  'LBL_OFFICE_PHONE' => 'Tel. Oficina:',
  'LBL_REPORTS_TO' => 'Informa a:',
  'LBL_OTHER_PHONE' => 'Otro:',
  'LBL_OTHER_EMAIL' => 'Email Alternativo:',
  'LBL_NOTES' => 'Notas:',
  'LBL_DEPARTMENT' => 'Departamento:',
  'LBL_TITLE' => 'Ttulo:',
  'LBL_ANY_PHONE' => 'Tel. Alternativo:',
  'LBL_ANY_EMAIL' => 'Email Alternativo:',
  'LBL_ADDRESS' => 'Direccin:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_POSTAL_CODE' => 'Cdigo Postal:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_NAME' => 'Nombre:',
  'LBL_MOBILE_PHONE' => 'Mvil:',
  'LBL_OTHER' => 'Otro:',
  'LBL_FAX' => 'Fax:',
  'LBL_EMAIL' => 'Email:',
  'LBL_HOME_PHONE' => 'Tel. Casa:',
  'LBL_ADDRESS_INFORMATION' => 'Informacin de Direccin',
  'LBL_EMPLOYEE_STATUS' => 'Estado del Empleado:',
  'LBL_PRIMARY_ADDRESS' => 'Direccin Principal:',
  'LBL_CREATE_USER_BUTTON_TITLE' => 'Crear Usuario [Alt+N]',
  'LBL_CREATE_USER_BUTTON_LABEL' => 'Crear Usuario',
  'LBL_CREATE_USER_BUTTON_KEY' => 'N',
  'LBL_FAVORITE_COLOR' => 'Color Favorito:',
  'LBL_MESSENGER_ID' => 'Nombre MI:',
  'LBL_MESSENGER_TYPE' => 'Tipo MI:',
  'ERR_EMPLOYEE_NAME_EXISTS_1' => 'El nombre del empleado ',
  'ERR_EMPLOYEE_NAME_EXISTS_2' => ' ya existe.  No se permiten empleados duplicados.  Cambie el nombre del empleado para que sea nico.',
  'ERR_LAST_ADMIN_1' => 'El nombre del empleado "',
  'ERR_LAST_ADMIN_2' => '" es el ltimo empleado con permisos de administrador.  Al menos un empleado debe ser un administrador.',
  'LNK_NEW_EMPLOYEE' => 'Crear Empleado',
  'LNK_EMPLOYEE_LIST' => 'Empleados',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro para borrar el empleado.',








  'LBL_LIST_EMPLOYEE_STATUS' => 'Estado',

);


?>
