<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1 2005/05/31 12:33:49 aserrano Exp $
 * $OId: en_us.lang.php,v 1.39.2.1 2005/05/09 20:56:37 ajay Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Reuniones',
  'LBL_MODULE_TITLE' => 'Reuniones: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Reuniones',
  'LBL_LIST_FORM_TITLE' => 'Lista de Reuniones',
  'LBL_NEW_FORM_TITLE' => 'Programacin de Reuniones',
  'LBL_SCHEDULING_FORM_TITLE' => 'Planificacin',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_CONTACT' => 'Contacto',
  'LBL_LIST_RELATED_TO' => 'Relativo a',
  'LBL_LIST_DATE' => 'Fecha Inicio',
  'LBL_LIST_TIME' => 'Hora Inicio',
  'LBL_LIST_CLOSE' => 'Cerrado',
  'LBL_SUBJECT' => 'Asunto: ',
  'LBL_STATUS' => 'Estado:',
  'LBL_LOCATION' => 'Lugar:',
  'LBL_DATE_TIME' => 'Fecha y hora de inicio:',
  'LBL_DATE' => 'Fecha Inicio:',
  'LBL_TIME' => 'Hora Inicio:',
  'LBL_DURATION' => 'Duracin:',
  'LBL_DURATION_HOURS' => 'Horas Duracin:',
  'LBL_DURATION_MINUTES' => 'Minutos Duracin:',
  'LBL_HOURS_MINS' => '(horas/minutos)',
  'LBL_CONTACT_NAME' => 'Nombre Contacto: ',
  'LBL_MEETING' => 'Reunin:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin adicional',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_COLON' => ':',
  'LBL_DEFAULT_STATUS' => 'Planificada',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NEW_EMAIL' => 'Archivar Email',
  'LNK_CALL_LIST' => 'Llamadas',
  'LNK_MEETING_LIST' => 'Reuniones',
  'LNK_TASK_LIST' => 'Tareas',
  'LNK_NOTE_LIST' => 'Notas',
  'LNK_EMAIL_LIST' => 'Emails',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a borrar.',
  'NTC_REMOVE_INVITEE' => 'Est seguro que desea borrar este asistente a la reunin?',
  'LBL_INVITEE' => 'Asistentes',
  'LNK_NEW_APPOINTMENT' => 'Crear Cita',
  'LBL_ADD_INVITEE' => 'Aadir Asistentes',
  'LBL_NAME' => 'Nombre',
  'LBL_FIRST_NAME' => 'Nombre',
  'LBL_LAST_NAME' => 'Apellidos',
  'LBL_EMAIL' => 'Email',
  'LBL_PHONE' => 'Telfono',
  'LBL_REMINDER' => 'Aviso:',
  'LBL_SEND_BUTTON_TITLE'=>'Enviar Invitaciones [Alt+I]',
  'LBL_SEND_BUTTON_KEY'=>'I',
  'LBL_SEND_BUTTON_LABEL'=>'Enviar Invitaciones',
  'LBL_REMINDER_TIME'=>'Hora Aviso',
  'LBL_MODIFIED_BY'=>'Modificado por',
  'LBL_CREATED_BY'=>'Creado por',
  'LBL_DATE_END'=>'Fecha Fin',
	
  'LBL_SEARCH_BUTTON'=> 'Bsqueda',
  'LBL_ADD_BUTTON'=> 'Aadir',
);

?>
