<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2 2005/06/01 13:59:49 aserrano Exp $
 * $OId: en_us.lang.php,v 1.33 2005/04/29 06:17:00 clint Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Notas',
  'LBL_MODULE_TITLE' => 'Notas: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Notas',
  'LBL_LIST_FORM_TITLE' => 'Lista de Notas',
  'LBL_NEW_FORM_TITLE' => 'Nueva Nota o Archivo Adjunto',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_CONTACT_NAME' => 'Contacto',
  'LBL_LIST_RELATED_TO' => 'Relativo a',
  'LBL_LIST_DATE_MODIFIED' => 'Modificado',
  'LBL_LIST_FILENAME' => 'Adjunto',
  'LBL_NOTE' => 'Nota:',
  'LBL_NOTE_SUBJECT' => 'Asunto:',
  'LBL_CONTACT_NAME' => 'Contacto:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_FILENAME' => 'Adjunto:',
  'LBL_CLOSE' => 'Cerrar:',
  'LBL_RELATED_TO' => 'Relativo a:',
  'LBL_EMAIL_ADDRESS' => 'Email:',
  'LBL_COLON' => ':',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a borrar.',
  'LNK_NEW_CALL'=>'Programar Llamada',
  'LNK_NEW_MEETING'=>'Programar Reunin',
  'LNK_NEW_TASK'=>'Nueva Tarea',
  'LNK_NEW_NOTE'=>'Nueva Nota',
  'LNK_NEW_EMAIL'=>'Archivar Email',
  'LNK_CALL_LIST'=>'Llamadas',
  'LNK_MEETING_LIST'=>'Reuniones',
  'LNK_TASK_LIST'=>'Tareas',
  'LNK_NOTE_LIST'=>'Notas',
  'LNK_EMAIL_LIST'=>'Emails',
  'LNK_IMPORT_NOTES'=>'Importar Notas',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'LBL_PORTAL_FLAG'=>'Mostrar en el Portal?',
);


?>