<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.2 2005/06/02 09:46:18 aserrano Exp $
 * $OId: en_us.lang.php,v 1.43 2005/04/28 08:11:29 robert Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Oportunidades',
  'LBL_MODULE_TITLE' => 'Oportunidades: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Oportunidades',
  'LBL_LIST_FORM_TITLE' => 'Lista de Oportunidades',
  'LBL_OPPORTUNITY_NAME' => 'Nombre Oportunidad:',
  'LBL_OPPORTUNITY' => 'Oportunidad:',
  'LBL_NAME' => 'Nombre Oportunidad',
  'LBL_INVITEE' => 'Contactos',
  'LBL_LIST_OPPORTUNITY_NAME' => 'Oportunidad',
  'LBL_LIST_ACCOUNT_NAME' => 'Cuenta',
  'LBL_LIST_AMOUNT' => 'Cantidad',
  'LBL_LIST_DATE_CLOSED' => 'Fecha Cierre',
  'LBL_LIST_SALES_STAGE' => 'Etapa Ventas',
  'db_sales_stage' => 'LBL_LIST_SALES_STAGE',
  'db_name' => 'LBL_NAME',
  'db_amount' => 'LBL_LIST_AMOUNT',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_date_closed' => 'LBL_LIST_DATE_CLOSED',
  'UPDATE' => 'Opportunidad - Actualizar Moneda',
  'UPDATE_DOLLARAMOUNTS' => 'Actualizar Cantidades Dlar EEUU',
  'UPDATE_VERIFY' => 'Verificar Cantidades',
//END DON'T CONVERT
  'UPDATE_VERIFY_TXT' => 'Verifica que los valores de las cantidades en las oportunidades son nmeros decimales vlidos con slo caracteres numricos (0-9) y decimales(.)',
  'UPDATE_FIX' => 'Corregir Cantidades',
  'UPDATE_FIX_TXT' => 'Intenta corregir cualquier cantidad no vlida creando un nmero decimal vlido a partir de la cantidad actual. Antes realiza una copia de seguridad de todas las cantidades modificadas en el campo de base de datos amount_backup. Si tras la correcin detecta problemas, no vuelva a realizar esta operacin sin restaurar los valores previos desde la copia de seguridad ya que si no sobreescribir la copia de seguridad con nuevos datos incorrectos.',
  'UPDATE_DOLLARAMOUNTS_TXT' => 'Actualiza las cantidades en Dlares EEUU para las oportunidades basadas en el conjunto actual de monedas. Este valor se usa para calcular grficas y vistas de listas de cantidades monetarias.',
  'UPDATE_CREATE_CURRENCY' => 'Creacin de nueva moneda:',
  'UPDATE_VERIFY_FAIL' => 'Fallo de verificacin de registro:',
  'UPDATE_VERIFY_CURAMOUNT' => 'Cantidad actual:',
  'UPDATE_VERIFY_FIX' => 'La correccin dara',
  'UPDATE_INCLUDE_CLOSE' => 'Registros cerrados incluidos',
  'UPDATE_VERIFY_NEWAMOUNT' => 'Nueva cantidad:',
  'UPDATE_VERIFY_NEWCURRENCY' => 'Nueva moneda:',
  'UPDATE_DONE' => 'Hecho',
  'UPDATE_ISSUE_COUNT' => 'Problemas detectados y supustamente corregidos:',
  'UPDATE_ISSUEFOUND_COUNT' => 'Problemas detectados:',
  'UPDATE_COUNT' => 'Registros actualizados:',
  'UPDATE_RESTORE_COUNT' => 'Registros con cantidades restauradas:',
  'UPDATE_RESTORE' => 'Restaurar Cantidades',
  'UPDATE_RESTORE_TXT' => 'Restaura los valores de las cantidades desde la copia de seguridad creada durante la correccin.',
  'UPDATE_FAIL' => 'No ha podido actualizarse - ',
  'UPDATE_NULL_VALUE' => 'La cantidad es NULL, establecindola a 0 -',
  'UPDATE_MERGE' => 'Unificar Monedas',
  'UPDATE_MERGE_TXT' => 'Unifica mltiples monedas en una nica moneda. Si detecta que hay mltiples registros de tipo moneda para la misma moneda, puede unificarlas. Esto tambin unificar las monedas para el resto de mdulos.',
  'LBL_ACCOUNT_NAME' => 'Cuenta:',
  'LBL_AMOUNT' => 'Cantidad:',
  'LBL_CURRENCY' => 'Moneda:',
  'LBL_DATE_CLOSED' => 'Fecha de cierre:',
  'LBL_TYPE' => 'Tipo:',
  'LBL_NEXT_STEP' => 'Prximo paso:',
  'LBL_LEAD_SOURCE' => 'Toma de contacto:',
  'LBL_SALES_STAGE' => 'Etapa de ventas:',
  'LBL_PROBABILITY' => 'Probabilidad (%):',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_DUPLICATE' => 'Posible oportunidad duplicada',
  'MSG_DUPLICATE' => 'La creacin de esta oportunidad puede producir una oportunidad duplicada. Puede elegir una oportunidad existente de la lista inferior o hacer clic en Nueva Oportunidad para continuar la creacin de una nueva oportunidad con los datos introducidos previamente.',
  'LBL_NEW_FORM_TITLE' => 'Nueva Cuenta',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_OPPORTUNITY_LIST' => 'Oportunidades',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a borrar.',
  'LBL_TOP_OPPORTUNITIES' => 'Mis Principales Oportunidades',
  'NTC_REMOVE_OPP_CONFIRMATION' => 'Est seguro de que desea eliminar este contacto de esta oportunidad?',
  'OPPORTUNITY_REMOVE_PROJECT_CONFIRM' => 'Est seguro de que desea eliminar esta oportunidad de este proyecto?',
  'LBL_AMOUNT_BACKUP'=>'Cantidad de Respaldo',
);


?>