<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.3 2005/05/31 14:28:00 aserrano Exp $
 * $OId: en_us.lang.php,v 1.4 2005/04/19 01:23:32 joey Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Listas de Prospectos',
  'LBL_MODULE_TITLE' => 'Listas de Prospectos: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Listas de Prospectos',
  'LBL_LIST_FORM_TITLE' => 'Listas de Prospectos',
  'LBL_PROSPECT_LIST_NAME' => 'Nombre:',
  'LBL_NAME' => 'Nombre: ',
  'LBL_ENTRIES' => 'Total de Entradas: ',
  'LBL_LIST_PROSPECT_LIST_NAME' => 'Listas de Prospectos',
  'LBL_LIST_ENTRIES' => 'Entradas',
  'LBL_LIST_DESCRIPTION' => 'Descripcin',
  'LBL_LIST_TYPE' => 'Tipo',
  'LBL_LIST_END_DATE' => 'Fecha Fin',
  'LBL_DATE_ENTERED' => 'Fecha Creacin',
  'LBL_DATE_MODIFIED' => 'Fecha Modificacin',
  'LBL_MODIFIED' => 'Modificada por: ',
  'LBL_CREATED' => 'Creada por: ',
  'LBL_TEAM' => 'Equipo: ',
  'LBL_ASSIGNED_TO' => 'Asignada a: ',
  'LBL_DESCRIPTION' => 'Descripcin: ',
  'LNK_NEW_CAMPAIGN' => 'Crear Campaa',
  'LNK_CAMPAIGN_LIST' => 'Campaas',
  'LNK_NEW_PROSPECT_LIST' => 'Crear Lista de Prospectos',
  'LNK_PROSPECT_LIST_LIST' => 'Lista de Prospectos',
  'LBL_MODIFIED_BY' => 'Modificada por: ',
  'LBL_CREATED_BY' => 'Creada por: ',
  'LBL_DATE_CREATED' => 'Fecha de creacin: ',
  'LBL_DATE_LAST_MODIFIED' => 'Fecha de modificacin: ',
  'LNK_NEW_PROSPECT' => 'Crear Prospectos',
  'LNK_PROSPECT_LIST' => 'Prospectos',
);


?>
